return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Yeah... Not while they're awake.",
			GENERIC = "How would you even shave that?",
			NOBITS = "I'm plucked clean, for now...",
			RIDING = "I don't think I can shave it right now!",
			REFUSE = "My feathers haven't grown in yet, thankfully.",
		},
		STORE =
		{
			GENERIC = "It's completely stuffed.",
			NOTALLOWED = "That's the wrong place for this.",
		},
		BUILD =
        {
            MOUNTED = "I'm too high up on this saddle to build down there.",
        },
		REPAIRBOAT =
		{
			GENERIC = "The ship's already at maximum durability.",
		},
		WRITE =
        {
            GENERIC = "I can't think of anything to waste ink on.",
        },
		RUMMAGE =
        {   
            GENERIC = "I shouldn't be putting my grubby mitts in there.", 
        },
		COOK =
        {
            GENERIC = "I don't think it's the ideal time to start cooking.",
            TOOFAR = "It's to far away for me to use.",
        },
		CHANGEIN =
        {
            GENERIC = "No thanks, I've already put a lot of effort into my current look.",
            BURNING = "I don't think 'burning to death' would look good on me.",
        },
        GIVE =
        {
            DEAD = "They, uh... Can't do that.",
            SLEEPING = "I should give them this when they're awake.",
            BUSY = "They're somehow preoccupied with something more important than me.",
        },
        TEACH =
        {
            KNOWN = "Huh, I'm surprised I already know this.",
            CANTLEARN = "I get it! I DON'T GET IT.",
        },
        MOUNT =
        {
            TARGETINCOMBAT = "The beast is too rageful to mount right now.",
            INUSE = "Aparently this is someone else's mount.",
        },
 		SADDLE =
        {
            TARGETINCOMBAT = "I can't get the saddle on whilst it's fighting.",
        },
		WRAPBUNDLE =
        {
            EMPTY = "I don't have anything to bundle up.",
        },
        DRAW =
        {
            NOIMAGE = "I'd really apprieciate having a drawing reference, first.",
        },
        SHOP = 
        {
        	GENERIC = "It's not for sale? But it's right there!",
        	CANTPAY = "My coin purse is a bit too light to afford that.",
        },
        USEDOOR = 
      	{
        GENERIC = "This isn't locked. It's just plain inaccessable.",
        LOCKED = "My lockpick's won't fit the lock. I'll need a key.",
      	}, 
	},
	ACTIONFAIL_GENERIC = {"That's impossible.", "How about, no?", "That isn't an option."},
	ANNOUNCE_MAGIC_FAIL = "Not being able to use magic is pretty expected from me.",
	ANNOUNCE_ADVENTUREFAIL = {"You can't hide forever, demon!", "You can't hide from me!"},
	ANNOUNCE_BEES = "Oh no! Not the bees!",
	ANNOUNCE_BOOMERANG = "Oof! I'm not used to returning projectiles!",
	ANNOUNCE_CHARLIE = {"Hello? Who's there?!", "Is someone there?!", "Anybody there?!"},
	ANNOUNCE_CHARLIE_ATTACK = {"Augh! What was that for?!", "Nargh! Was that really necesary?!", "Ow! Stop that!"},
	ANNOUNCE_COLD = {"Argonians aren't built for the cold!", "The frost is killing me!", "Brr! It feels like my scales are clawing into me!"},
	ANNOUNCE_HOT = {"My scales are burning!", "I'm on fire!", "Ah! It burns!"},
	ANNOUNCE_CRAFTING_FAIL = "Hmm... I must be lacking something.",
	ANNOUNCE_DEERCLOPS = {"Whatever made that sound probably isn't friendly.", "Did you hear that?", "What's all the commotion?"},
	ANNOUNCE_DUSK = "The day is ending, I should be careful.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Mmm... Delicious!",
		PAINFUL = "I probably shouldn't have put that in my mouth.",
		SPOILED = "Eugh... It's rotten!",
		STALE = "I should've eaten that sooner.",
		INVALID = "Not even I 2ould eat that.",
	},
	ANNOUNCE_ENTER_DARK = {"I can't see a thing!", "It's too dark!", "I'm not a Khajiit!"},
	ANNOUNCE_ENTER_LIGHT = {"Ah, I can see again!", "That was getting scary!", "Sanctuary!"},
	ANNOUNCE_FREEDOM = "I'm finally free of that damned throne!",
	ANNOUNCE_HIGHRESEARCH = "Is this what being a Mage feels like?",
	ANNOUNCE_HOUNDS = {"All that barking can't be good.", "Stupid dogs! Leave me alone!", "Wolves?! Again!?"},
	ANNOUNCE_HUNGRY = {"I need something to eat!", "'Drink for the thirsty, food for the hungry.' I need both.", "Hungry... Need... Eggs..."}, 
	ANNOUNCE_HUNT_BEAST_NEARBY = "Hush, the hunt draws to its end.",
	ANNOUNCE_HUNT_LOST_TRAIL = "Trail's gone cold, must've lost them.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "It's too muddy to make out the tracks.",
	ANNOUNCE_INV_FULL = "I'm overencumbered!",
	ANNOUNCE_KNOCKEDOUT = "Ooh, my aching head!",
	ANNOUNCE_LOWRESEARCH = "That wasn't very enlightening.",
	ANNOUNCE_MOSQUITOS = "Nasty little vampires!",
	ANNOUNCE_NODANGERSLEEP = "I can't sleep when there's enemies nearby.",
	ANNOUNCE_NODAYSLEEP = "I can't sleep when the sun's in my eyes!",
	ANNOUNCE_NODAYSLEEP_CAVE = "I don't feel safe sleeping down here.",
	ANNOUNCE_NOHUNGERSLEEP = "There's no way I'm sleeping on an empty belly!",
	ANNOUNCE_NOSLEEPONFIRE = "I'd rather not wake up burned to a crisp.",
	ANNOUNCE_NODANGERSIESTA = "I can't take a break with monsters nearby!",
	ANNOUNCE_NONIGHTSIESTA = "It's not built for night-time sleeping.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I can't get comfy in a place like this!",
	ANNOUNCE_NOHUNGERSIESTA = "I can't relax when I'm hungry.",
	ANNOUNCE_NO_TRAP = "Huh, not as difficult as I thought.",
	ANNOUNCE_PECKED = {"Hey! Stop that!", "You're pushing your luck!"},
	ANNOUNCE_QUAKE = "Is the ground supposed to be rumbling?",
	ANNOUNCE_RESEARCH = "Well, that was interesting.",
	ANNOUNCE_SHELTER = "Like the rain as much as I do, tree?",
	ANNOUNCE_THORNS = "Ouch! I really wish my palms were scaled!",
	ANNOUNCE_BURNT = "Augh! My fingers aren't fireproof!",
	ANNOUNCE_TORCH_OUT = {"I need another light, fast!", "No! My torch just died!"},
	ANNOUNCE_TRAP_WENT_OFF = "Ah!",
	ANNOUNCE_UNIMPLEMENTED = "I should probably give that more time.",
	ANNOUNCE_WORMHOLE = "Now I know how a Chaurus Egg feels...",
	ANNOUNCE_CANFIX = "\n",
	ANNOUNCE_ACCOMPLISHMENT = "Well, that's one way to kill time...",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "This was definitely worth it!",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "I think this one needs more dung.",
	ANNOUNCE_TOOL_SLIP = "Whoops! Butter-scales!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Good thing I've got lightning-resistance!",

	ANNOUNCE_DAMP = {"Ah, nice and damp.", "Moisture is important for Argonians.", "Good, my scales were getting a bit dry."},
	ANNOUNCE_WET = {"I don't mind getting soggy.", "Well, this isn't so bad...", "Wetness doesn't really bother me."}, 
	ANNOUNCE_WETTER = {"I'll never understand why Landstriders hate getting wet.", "'Oh no! My skin is all wet!' Just kidding!", "I don't get why humans hate this."},
	ANNOUNCE_SOAKED = {"At least all this moisture is good for my scales.", "Completely sodden clothes aren't that bad.", "'Soaking wet' looks pretty good on me!"},
	
	---CAPY SPEECH
	ANNOUNCE_TREASURE = "There's treasure located at this Map Marker!",
	ANNOUNCE_MORETREASURE = "There's even more riches to be found!",
	ANNOUNCE_OTHER_WORLD_TREASURE = "This map doesn't resemble this place at all.",
	ANNOUNCE_OTHER_WORLD_PLANT = "I don't think it likes the conditions here.",

	ANNOUNCE_MESSAGEBOTTLE =
	{
		"The map's ruined, I can't make anything out.",
	},
	ANNOUNCE_VOLCANO_ERUPT = "Volcano! Inferno!",
	ANNOUNCE_MAPWRAP_WARN = "Have I reached the borders of this place?",
	ANNOUNCE_MAPWRAP_LOSECONTROL = "I have been taken by the foggy unknown!",
	ANNOUNCE_MAPWRAP_RETURN = "Well, that was certainly something...",
	ANNOUNCE_CRAB_ESCAPE = "Come back here you miniscule Mudcrab!",
	ANNOUNCE_TRAWL_FULL = "The net is completely stuffed.",
	ANNOUNCE_BOAT_DAMAGED = "My ship's losing durability!",
	ANNOUNCE_BOAT_SINKING = "I'm sinking! I can feel the water touching my ankles!",
	ANNOUNCE_BOAT_SINKING_IMMINENT = "I need to run ashore, quickly!",
	ANNOUNCE_WAVE_BOOST = "Ha ha! Woooo!",

	ANNOUNCE_WHALE_HUNT_BEAST_NEARBY = "Shh, the whaling trip comes to its end...",
	ANNOUNCE_WHALE_HUNT_LOST_TRAIL = "No more bubbles, the beast must have gone underwater.",
	ANNOUNCE_WHALE_HUNT_LOST_TRAIL_SPRING = "The water's too choppy to make out a trail!",

	-- PORKLAND SPEECH
	ANNOUCE_UNDERLEAFCANOPY = "The sun's being blocked by this dense foliage.",
	ANNOUCE_ALARMOVER = "Glad that's over.",	
	ANNOUCE_BATS = "I can hear the sounds of Winged Twilight... Bats!",
	ANNOUCE_OTHERWORLD_DEED = "I don't think my house is located in this area.",
	ANNOUNCE_TOOLCORRODED = "These tools have ran out of durability.",
	ANNOUNCE_TURFTOOHARD = "The soil is too tough to move.",
	ANNOUNCE_GAS_DAMAGE = "Ack... My gills are killing me!",

	ANNOUNCE_GNATS_DIED = "That'll teach the little blighters!",	

	ANNOUNCE_SNEEZE = "GWUH-HONK!",	
	ANNOUNCE_HAYFEVER = "Blurgh... My gillsh feewl swowen...",	
	ANNOUNCE_HAYFEVER_OFF = "Finally... I can feel my gills again!",	

	ANNOUNCE_PICKPOOP = {"Augh!","By the Nine!","It's getting under my claws!"},	
	ANNOUNCE_TOO_HUMID = {"Why is this %s so cumbersome?","It's too humid with this %s on."},	
	ANNOUNCE_DEHUMID = {"Oh, sweet, cooling relief!"},	

	ANNOUNCE_PUGALISK_INVULNERABLE = {"Its Armour Rating is too high!", "I can't pierce its scales!", "Why. Won't. You. Die!?"},
	
	ANNOUNCE_MYSTERY_FOUND = "Have I uncovered something?",
	ANNOUNCE_MYSTERY_NOREWARD = "Great, it was nothing.",

	ANNOUNCE_MYSTERY_DOOR_FOUND = "Ah, a hidden trapdoor!",
	ANNOUNCE_MYSTERY_DOOR_NOT_FOUND = "There's nothing here, shame.",

	ANNOUNCE_TAXDAY = "Pigs! It's time to pay your Queen Her royal tithe!",

	ANNOUNCE_HOUSE_DOOR = "I can't expand without permission from the pigs.",
	ANNOUNCE_ROOM_STUCK = "I'd rather not trap myself in my own house.",
	ANNOUNCE_NOTHING_FOUND = "It's not detecting anything interesting around here.",

	ANNOUNCE_SUITUP = "I feel like I can beat anything!",
	
	BATTLECRY =
	{
		GENERIC = "Never should've come here!",
		PIG = "Apologies, but you've squealed your last!",
		PREY = "Sorry, but I'm hungry!",
		SPIDER = "I'll squash you flat!",
		SPIDER_WARRIOR = "Just stand still!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Well, it's over. For now.",
		PIG = "You better yield, Pigman!",
		PREY = "This isn't the end, animal.",
		SPIDER = "You can't scuttle forever, spider! .",
		SPIDER_WARRIOR = "So much for that 'Warrior' part...",
	},
	DESCRIBE =
	{
		WAKES_EGGS = "Cold, slippery and delicious!",
		WAKES_HELMET = "Feels nice to wear headgear that properly fits me.",
		WAKES_ARMOR = "I'm no Swamp-Knight, but this'll help.",
		WAKES_FEATHER = "Ugh, at least it's off my face...",
		WAKES_BACKPACK = "The feather boa is definitely Saxhleel... definitely.",
		WAKES_SPEAR = "No-one can polish a spear quite like an Argonian!",
        GLOMMER = "He's shaped like a friend.",
        GLOMMERFLOWER = 
        {
        	GENERIC = "Eugh, why is this flower slimy?",
        	DEAD = "Even when it's wilted it's still slimy.",
        },
        GLOMMERWINGS = "I'll miss you, bug friend...",
        GLOMMERFUEL = "Aww, even its droppings are cute!",
        BELL = "I wonder what this resonates with.",
        STATUEGLOMMER = 
        {	
        	GENERIC = "What a pretty statue.",
        	EMPTY = "But that was the prettiest part!",
    	},

		WEBBERSKULL = "It's human tradition to bury this, right?",
		WORMLIGHT = "Glowing and blue, but not an egg. Shame.",
		WORM =
		{
		    PLANT = "Is that a... No, it's just a berry.",
		    DIRT = "I don't trust that dirt pile.",
		    WORM = "Oh, worm.",
		},
		MOLE =
		{
			HELD = "I hope I don't have any loose gems in that pocket.",
			UNDERGROUND = "I wonder who's under there?",
			ABOVEGROUND = "Ah, what a funny little creature!",
		},
		MOLEHILL = "Hope I don't trip on that.",
		MOLEHAT = "This must be what being a Khajiit feels like.",

		EEL = "Is this a fish or a snake? Both?",
		EEL_COOKED = "Whatever this was, it smells great!",
		UNAGI = "Now I'm even more confused.",
		EYETURRET = "A magical archer, somewhat.",
		EYETURRET_ITEM = "I don't think it can see in there.",
		MINOTAURHORN = "What if my horns are edible? I hope not.",
		MINOTAURCHEST = "I hope all that effort was worth it.",
		THULECITE_PIECES = "Little crumbs of Dwarven Metal.",
		POND_ALGAE = "Why do I always get called Pond-Scum? I have nothing in common with this!",
		GREENSTAFF = "An un-crafting staff.",
		POTTEDFERN = "Do you like your new home?",

		THULECITE = "An ingot of rare Dwarven Metal, useful.",
		ARMORRUINS = "Dwarven Armour, thankfully it's lightweight!",
		RUINS_BAT = "A Dwarven Mace. Is it enchanted?",
		RUINSHAT = "This circlet is much prettier than a Dwarven Helmet!",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "It's calm, too calm... Always wanted to say that.",
		WARN = "I think it's trying to warn me.",
		WAXING = "The nightmare time is starting!",
		STEADY = "This is peak nightmare time.",
		WANING = "Are the nightmares going away?",
		DAWN = "The nightmares are almost over. Good.",
		NOMAGIC = "I don't think it works here.",
		},
		BISHOP_NIGHTMARE = "How's that automaton still moving?",
		ROOK_NIGHTMARE = "Is that automaton... smiling at me?",
		KNIGHT_NIGHTMARE = "An undead horse automaton?",
		MINOTAUR = "His horn is almost as pretty as mine!",
		SPIDER_DROPPER = "I've seen that trick before, you know.",
		NIGHTMARELIGHT = "It may be light, but I don't like it.",
		NIGHTSTICK = "A mace enchanted with lightning.",
		GREENGEM = "Emeralds always fetch a good price.",
		RELIC = "Dwarven stone furniture. Not very comfortable.",
		RUINS_RUBBLE = "I don't think the Dwarves will mind.",
		MULTITOOL_AXE_PICKAXE = "The Dwarves were always good at optimisation.",
		ORANGESTAFF = "Now I can fast travel without the legwork!",
		YELLOWAMULET = "Puts a skip in my step and a light on my chest.",
		GREENAMULET = "This emerald amulet has a crafting enchantment.",
		SLURPERPELT = "Smells like a wet Khajiit, feels like one too.",	

		SLURPER = "You're going to regret getting my horns in your mouth.",
		SLURPER_PELT = "Smells like a wet Khajiit, feels like one too.",
		ARMORSLURPER = "This would've made dealing with tiny appetisers more bearable.",
		ORANGEAMULET = "Now I don't have to touch the dirty ground!",
		YELLOWSTAFF = "Summons my own personal basking spot.",
		YELLOWGEM = "Hmm, I haven't seen a gem like this before.",
		ORANGEGEM = "This is a garnet, I think.",
		TELEBASE = 
		{
			VALID = "I think's it's working now.",
			GEMS = "I need to add more of those gems.",
		},
		GEMSOCKET = 
		{
			VALID = "The jewel looks nice when it floats.",
			GEMS = "It's missing a purple gem.",
		},
		STAFFLIGHT = "Ah, just the right basking temperature.",
	
        ANCIENT_ALTAR = "Some kind of advanced Dwarven workbench.",

        ANCIENT_ALTAR_BROKEN = "I think I need to replace some parts.",

        ANCIENT_STATUE = "I don't remember the Dwarves being so... Insectoid.",

        LICHEN = "I've never seen these outside of marshes.",
		CUTLICHEN = "I don't think I can brew poison with these lichen.",

		CAVE_BANANA = "Do I eat the outer bit too?",
		CAVE_BANANA_COOKED = "Was I supposed to cook whatever this was?",
		CAVE_BANANA_TREE = "That's one tough-looking tree.",
		ROCKY = "Your scales are looking a little dry, friend.",
		
		COMPASS =
		{
			GENERIC="I can't make out a direction.",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =
		{
			CALM = "It's calm, too calm. Always wanted to say that.",
			WARN = "I think it's trying to warn me.",
			WAXING = "The nightmare time is starting!",
			STEADY = "This is peak nightmare time.",
			WANING = "Are the nightmares going away?",
			DAWN = "The nightmares are almost over. Good.",
			NOMAGIC = "I don't think it works here.",
		},

		HOUNDSTOOTH="Better not prick myself.",
		ARMORSNURTLESHELL="A shield for my whole body!",
		BAT="Are Giant Bats supposed to be so... Pudgy?",
		BATBAT = "A grisly club with an Absorb Health Enchantment.",
		BATWING="How could just two of these lift such a fat body?",
		BATWING_COOKED="My teeth were made for this chewiness.",
		BEDROLL_FURRY="Just like how the Nords do it!",
		BUNNYMAN="I can't imagine eating only carrots my whole life.",
		FLOWER_CAVE="Thanks for the light, flower.",
		FLOWER_CAVE_DOUBLE="Thanks for the light, flowers.",
		FLOWER_CAVE_TRIPLE="Thanks for the light, flowers.",
		GUANO="Paler in colour, but still disgusting.",
		LANTERN="Unlike a torch, this stays lit when I drop it.",
		LIGHTBULB="Would eating this turn me into a lizard-lantern?",
		MANRABBIT_TAIL="What a pathetically small tail.",
		MUSHTREE_TALL  ="This feels like an afront to the Hist.",
		MUSHTREE_MEDIUM="A tree with Morrowindian flair.",
		MUSHTREE_SMALL ="Do little Dark Elves live in there?",
		RABBITHOUSE=
		{
			GENERIC = "These people have an obsession with carrots.",
			BURNT = "Huh, so it wasn't just a big carrot.",
		},
		SLURTLE="He's kind of cute, but awfully slow.",
		SLURTLE_SHELLPIECES="Shattered carapace pieces.",
		SLURTLEHAT="Surprisingly easy to put holes in for my horns.",
		SLURTLEHOLE="They live there before they grow thier own home.",
		SLURTLESLIME="Nasty, but at least it's a fuel source.",
		SNURTLE="I like this one's shell more.",
		SPIDER_HIDER="Hide all you want, I can still see you.",
		SPIDER_SPITTER="You attack from a distance too?",
		SPIDERHOLE="The residents have already put up decorations.",
		STALAGMITE="Huh, that's certainly a rock.",
		STALAGMITE_FULL="Huh, that's certainly a rock.",
		STALAGMITE_LOW="Huh, that's certainly a rock.",
		STALAGMITE_MED="Huh, that's certainly a rock.",
		STALAGMITE_TALL="I forget how these types of rocks form.",
		STALAGMITE_TALL_FULL="I forget how these types of rocks form.",
		STALAGMITE_TALL_LOW="I forget how these types of rocks form.",
		STALAGMITE_TALL_MED="I forget how these types of rocks form.",

		TURF_CARPETFLOOR = "I'd feel bad tracking my dirty boots on this.",
		TURF_CHECKERFLOOR = "Only the fanciest of castles have marble flooring.",
		TURF_DIRT = "A big chunk of dirt.",
		TURF_FOREST = "Thick, grassy turf.",
		TURF_GRASS = "Thin and dry grass turf.",
		TURF_MARSH = "A slab of marshy ground, it's very muddy.",
		TURF_ROAD = "This turf is easy on the feet.",
		TURF_ROCKY = "Good thing my boots are too thick to feel this.",
		TURF_SAVANNA = "This chunk of ground is quite dry.",
		TURF_WOODFLOOR = "Won't get my boots dirty when I stand on it.",

		TURF_CAVE="A little piece of cave flooring.",
		TURF_FUNGUS="Feels nice and spongey underfoot.",
		TURF_SINKHOLE="This turf is a bit damp and slimey.",
		TURF_UNDERROCK="This flooring is a bit too rocky for me.",
		TURF_MUD="Augh! Now my boots are all muddy!",

		TURF_DECIDUOUS = "This ground reminds me of Riften.",
		TURD_SANDY = "Some very crumbly turf.",
		TURF_BADLANDS = "A piece of quite dusty soil.",

		POWCAKE = "What kind of cake is this?!",
        CAVE_ENTRANCE = 
        {
            GENERIC="This rock is covering the enterance to something.",
            OPEN = "That's a long way down.",
        },
        CAVE_EXIT = "I hope my rope-climbing skills are good.",
		CAVE_ENTRANCE_OPEN = 
        {
            GENERIC = "I'm not in the mood for dungeoneering right now.",
            OPEN = "That's a long way down.",
        },
        CAVE_EXIT = 
        {
            GENERIC = "Well, I guess I'm stuck down here for a while.",
            OPEN = "I hope my rope-climbing skills are good.",
        },
		MAXWELLPHONOGRAPH = "What a strange, musical contraption.",
		BOOMERANG = "It's no bow and arrow, but it'll do.",
		PIGGUARD = "Well, he's got good taste in face paint at least.",
		ABIGAIL = "How does that flower stay on your head, anyways?",
		ADVENTURE_PORTAL = "This must be some kind of mechanical Oblivion Gate.",
		AMULET = "Rubies aren't really my colour.",
		ANIMAL_TRACK = "There's probably something good at the end of this.",
		ARMORGRASS = "I don't feel that much safer wearing this.",
		ARMORMARBLE = "Too bad I'm not trained in Heavy Armour.",
		ARMORWOOD = "I hope I don't upset the Hist wearing this.",
		ARMOR_SANITY = "I didn't know Dragonhide took such a toll on the mind.",
		ASH =
		{
			GENERIC = "Cremated remains.",
			REMAINS_GLOMMERFLOWER = "That weird flower got turned into ash!",
			REMAINS_EYE_BONE = "The Eye Bone got turned into ash!",
			REMAINS_THINGIE = "This was something before it got turned into ash.",
		},
		AXE = "I'm no woodcutter, but this should suffice.",
		BABYBEEFALO = "My horns were just as small when I was little.",
		BACKPACK = "This will help with my carrying capacity.",
		BACONEGGS = "I'm more thrilled about the eggs, to be honest.",
		BANDAGE = "Honey is a good substitute for basic Restoration spells.",
		BASALT = "This looks even tougher than Stalhrim!",
		BATBAT = "A grisly club with an Absorb Health enchantment",
		BEARDHAIR = "Eugh, Landstriders can be so gross sometimes!",
		BEARGER = "Get away from my food, you glutton!",
		BEARGERVEST = "This helps make up for my cold-bloodedness.",
		ICEPACK = "Brr! It feels like Skyrim in there!",
		BEARGER_FUR = "This is one thick and furry pelt.",
		BEDROLL_STRAW = "For a beggar, it's better than sleeping on the floor.",
		BEE =
		{
			GENERIC = "Heard about you and your honeyed words...",
			HELD = "I'm your Queen now.",
		},
		BEEBOX =
		{
			FULLHONEY = "Honningbrew, eat your heart out!",
			GENERIC = "My own little colony of loyal subjects.",
			NOHONEY = "I should give my bees some time to work.",
			SOMEHONEY = "My bees aren't done yet.",
			BURNT = "No!!! My loyal subjects!!!",
		},
		BEEFALO =
		{
			FOLLOWER = "Tagging along, beast?",
			GENERIC = "Your horns aren't as shiny as mine!",
			NAKED = "Hah, now you know how I feel.",
			SLEEPING = "Sweet dreams, horned one.",
			            --Domesticated states:
            DOMESTICATED = "Such a good beefalo!",
            ORNERY = "It's got quite the mean look.",
            RIDER = "Quite the nimble one, aren't you?",
            PUDGY = "It's got extra thick fur.",
		},
		BEEFALOHAT = "Fur on top of scales, horns on top of horns!",
		BEEFALOWOOL = "It stinks, but it'll make for good lining.",
		BEEHAT = "My snout's going to poke out a little bit.",
		BEEHIVE = "There's a little village buzzing in there.",
		BEEMINE = "An improvised Bee Rune.",
		BEEMINE_MAXWELL = "An improvised Mosquito Rune.",
		BEESWAX = "A bit too crude for horn-polishing",
		BERRIES = "Snowberries!",
		BERRIES_COOKED = "These are going to stain my clothes.",
		BERRYBUSH =
		{
			BARREN = "I think it's hungry for manure.",
			WITHERED = "I don't think it apprieciates the heat.",
			GENERIC = "I didn't know snowberries grew in this weather.",
			PICKED = "The Snowberries have been plucked clean.",
		},
		BIGFOOT = "Watch where you're stepping, you big oaf!",
		BIRDCAGE =
		{
			GENERIC = "A place for birds to serve their time.",
			OCCUPIED = "You have commitied crimes against Skyrim and her people!",
			SLEEPING = "No lollygaggin'.",
		},
		BIRDTRAP = "Beats trying to shoot them out of the sky.",
		BIRD_EGG = "I'm getting hungry just looking at it!",
		BIRD_EGG_COOKED = "Aww, but the shell's the best part!",
		BISHOP = "The only religion I believe in is the good old Septim.",
		BLOWDART_FIRE = "Like a non-magical Scroll of Fireball.",
		BLOWDART_SLEEP = "This'll be great if I get caught off-guard.",
		BLOWDART_PIPE = "Now this is my kind of weapon!",
		BLUEAMULET = "I'm not too keen on having it touching my skin.",
		BLUEGEM = "Are saphires usually this cold?",
		BLUEPRINT = "Like a Spell Tome, but for crafting.",
		BELL_BLUEPRINT = "Like a Spell Tome, but for crafting.",
		BLUE_CAP = "It matches my eyes nicely.",
		BLUE_CAP_COOKED = "I don't think it did much for the colour.",
		BLUE_MUSHROOM =
		{
			GENERIC = "I have no clue if this is edible.",
			INGROUND = "It doesn't want to come out yet.",
			PICKED = "Mushrooms usually regrow, right?",
		},
		BOARDS = "Nice and sturdy.",
		BOAT = "Well, it's not going anywhere now.",
		BONESHARD = "Skeleton crumbs.",
		BONESTEW = "Can I even eat all this meat?",
		BUGNET = "Easier than catching them with my hands.",
		BUSHHAT = "I hope my horns don't give me away.",
		BUTTER = "I'm not even going to ask how this works.",
		BUTTERFLY =
		{
			GENERIC = "A pretty Monarch Butterfly.",
			HELD = "I hope I don't damage it's wings.",
		},
		BUTTERFLYMUFFIN = "Bug-based baked goods, delicious!",
		BUTTERFLYWINGS = "Can't exactly brew a potion with this, can I?",
		BUZZARD = "Don't worry, rotting meat isn't my thing.",
		CACTUS = 
		{
			GENERIC = "Prickly on the outside, soft on the inside.",
			PICKED = "The meat's been picked clean, but not the spines.",
		},
		CACTUS_MEAT_COOKED = "Finally, no more pin-pricks.",
		CACTUS_MEAT = "I'd rather not get the spikes in my tounge.",
		CACTUS_FLOWER = "I can apprieciate contrasting colours.",

		COLDFIRE =
		{
			EMBERS = "It's going to go out unless I get some more fuel.",
			GENERIC = "An Ice Wraith's best friend.",
			HIGH = "I think it's a little too intense!",
			LOW = "It's looking a little faded.",
			NORMAL = "It's giving off a nice chill.",
			OUT = "It was cool while it lasted.",
		},
		CAMPFIRE =
		{
			EMBERS = "It's going to go out unless I get some more fuel.",
			GENERIC = "Nice and warm, which is good for me!",
			HIGH = "Careful I don't burn anything!",
			LOW = "The fire's getting dim.",
			NORMAL = "This'll help me warm up.",
			OUT = "Guess I'll have to build another one.",
		},
		CANE = "This cane is enchanted to increase my agility.",
		CATCOON = "Do Khajiit come in this form?",
		CATCOONDEN = 
		{
			GENERIC = "A whiskered one lives in there.",
			EMPTY = "I don't think the owner's coming back.",
		},
		CATCOONHAT = "The flaps help keep my earholes warm.",
		COONTAIL = "I hope my own tail doesn't fall off...",
		CARROT = "Can I at least wash the dirt off?",
		CARROT_COOKED = "Well, it smells a bit better...",
		CARROT_PLANTED = "I wonder who planted that vegetable.",
		CARROT_SEEDS = "Carrots will grow from these seeds.",
		WATERMELON_SEEDS = "It's a baby watermelon.",
		CAVE_FERN = "You're pretty tough, growing down here.",
		CHARCOAL = "I'd love to do some charcoal drawings...",
        CHESSJUNK1 = "I think this horse automaton is dead.",
        CHESSJUNK2 = "I wonder if these automatons have an afterlife?",
        CHESSJUNK3 = "If it didn't have a soul, did it truly die?",
		CHESTER = "Sort of a fleabag, aren't you?",
		CHESTER_EYEBONE =
		{
			GENERIC = "I hope I don't poke you out.",
			WAITING = "Hello? Are you still there?",
		},
		COOKEDMANDRAKE = "Nothing personal, I just had to shut you up.",
		COOKEDMEAT = "If only I had a Salt Pile for seasoning...",
		COOKEDMONSTERMEAT = "Shame I couldn't cook out all the evil.",
		COOKEDSMALLMEAT = "A little snack to keep me going.",
		COOKPOT =
		{
			COOKING_LONG = "I should probably keep the lid on for a while.",
			COOKING_SHORT = "It's almost done, I can smell it!",
			DONE = "Dinner is served, time to dig in!",
			EMPTY = "Oh, all the delicious possibilities...",
			BURNT = "You're not supposed to cook the pot itself, right?",
		},
		CORN = "I remember farms in Cyrodil growing these.",
		CORN_COOKED = "Most of this will probably end up stuck in my teeth.",
		CORN_SEEDS = "Corn stalks come from these.",
		CROW =
		{
			GENERIC = "Oh, a crow.",
			HELD = "Crow won't go.",
		},
		CUTGRASS = "I used to weave with this stuff when I was young.",
		CUTREEDS = "It's Argonian tradition to sing with reed.",
		CUTSTONE = "I could make a nice house if I had a lot of these.",
		DEADLYFEAST = "I'm not putting that anywhere near my mouth.",
		DEERCLOPS = "I'm not sticking around to fight that thing!",
		DEERCLOPS_EYEBALL = "It contains visions of chronic and sustained cruelty.",
		EYEBRELLAHAT =	"It stares at the sun so I don't have to.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's just a tuft of grass",
		},
		DEVTOOL = "What a clever tool.",
		DEVTOOL_NODEV = "I don't think I'm skilled enough to use that.",
		DIRTPILE = "That's some suspicous-looking soil.",
		DIVININGROD =
		{
			COLD = "It's not sensing anything nearby.",
			GENERIC = "It looks like a big key, but to what?",
			HOT = "It's freaking out! Something's here.",
			WARM = "I think it's got a lead.",
			WARMER = "I'm getting closer, I feel it.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "It feels like it's missing something.",
			READY = "Aha! And here's the keyhole!",
			UNLOCKED = "The contraption is ready to go!",
		},
		DIVININGRODSTART = "I'm probably going to need that staff.",
		DRAGONFLY = "What in Oblivion is that!?",
		ARMORDRAGONFLY = "Hmph, I wish my scales were fireproof...",
		DRAGON_SCALES = "Not as pretty as mine, but a lot thicker.",
		DRAGONFLYCHEST = "A pretty chest to store my prettiest things.",
		LAVASPIT = 
		{
			HOT = "I probably shouldn't step in that.",
			COOL = "I don't think it'll melt my feet now.",
		},
		DRAGONFRUIT = "This is a fruit?",
		DRAGONFRUIT_COOKED = "It cooked like a fruit, I guess?",
		DRAGONFRUIT_SEEDS = "This is what Dragon Fruit comes from, probably.",
		DRAGONPIE = "Like an Apple Pie, but with a wierd filling.",
		DRUMSTICK = "Raw bird meat is an Argonian delicacy, apparently.",
		DRUMSTICK_COOKED = "The bone will keep my hands from get dirty.",
		DUG_BERRYBUSH = "I can relocate these Snowberries.",
		DUG_GRASS = "I should move these somewhere more convenient.",
		DUG_MARSH_BUSH = "I should be careful when I plant this!",
		DUG_SAPLING = "Having these nearby would be helpful.",
		DURIAN = "I've heard tales of a Daedric fruit similar to this.",
		DURIAN_COOKED = "Eugh! It certainly smells Daedric.",
		DURIAN_SEEDS = "Who knew such a stink could come from these?",
		EARMUFFSHAT = "Keeps my earholes nice and warm.",
		EGGPLANT = "To think that poisonous Nightshade comes from this!",
		EGGPLANT_COOKED = "I was hoping it would cook like an egg...",
		EGGPLANT_SEEDS = "Not-so-deadly Nightshade seeds.",
		DECIDUOUSTREE = 
		{
			BURNING = "Leaves or not, it's going up in flames.",
			BURNT = "All that beautiful bark, ruined.",
			CHOPPED = "I'm glad that wasn't the Hist!",
			POISON = "It's not the Hist, but it's definitely angry.",
			GENERIC = "It looks like the trees around Riften.",
		},
		ACORN = 
		{
		    GENERIC = "I haven't played Conkers in ages!",
		    PLANTED = "Hopefully you'll grow up big and stripey.",
		},
		ACORN_COOKED = "Without the shell it's almost edible, almost.",
		BIRCHNUTDRAKE = "There's a bit too much vinegar in that Conker.",
		EVERGREEN =
		{
			BURNING = "At least the smell of buring pine is nice.",
			BURNT = "Evergreen, nevermore.",
			CHOPPED = "I'd be in pain if that was the Hist, right?",
			GENERIC = "I've been to Skyrim, these are everywhere.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "At least the smell of buring pine is nice.",
			BURNT = "I don't think these ones grow back.",
			CHOPPED = "Well, that definitely wasn't the Hist, at least.",
			GENERIC = "With no seeds, how did you get here?",
		},
		EYEPLANT = "Why would a plant need eyes?",
		FARMPLOT =
		{
			GENERIC = "Do I have to get my hands dirty?",
			GROWING = "Maybe if I asked nicely, it'd grow faster.",
			NEEDSFERTILIZER = "The plant's hungry for fertiliser.",
			BURNT = "Ash-grown food is more of a Dark Elf thing.",
		},
		FEATHERHAT = "I hate the feeling of feathers on my head.",
		FEATHER_CROW = "A sneaky black feather.",
		FEATHER_ROBIN = "It's a firery red feather.",
		FEATHER_ROBIN_WINTER = "An icy white feather.",
		FEM_PUPPET = "She looks so tired...",
		FIREFLIES =
		{
			GENERIC = "Aww, I love Torchbugs!",
			HELD = "Now if only I had a jar...",
		},
		FIREHOUND = "Has this wolf been eating Fire Salts?",
		FIREPIT =
		{
			EMBERS = "It's almost dead, I should get more kindling.",
			GENERIC = "Now I can stay warmer, for longer!",
			HIGH = "That fire should be safe in there, hopefully...",
			LOW = "The flame's looking weak.",
			NORMAL = "Now I can stay warmer, for longer!",
			OUT = "Good thing I can re-light this pit.",
		},
		COLDFIREPIT =
		{
			EMBERS = "Whatever this fire 'burns', it needs more.",
			GENERIC = "This fire pit won't melt.",
			HIGH = "I should be careful aroung that thing!",
			LOW = "The chill is getting weak.",
			NORMAL = "This will help me stay cooler, longer.",
			OUT = "I can re-light this like a normal fire pit.",
		},
		FIRESTAFF = "A crude Staff of Firebolts.",
		FIRESUPPRESSOR = 
		{	
			ON = "This mechanical Frost Atronach will prove helpful.",
			OFF = "It's inactive right now.",
			LOWFUEL = "I think this automaton needs to be recharged.",
		},

		FISH = "It's an Argonian tradition to eat these raw.",
		FISHINGROD = "I was never keen on fishing by hand.",
		FISHSTICKS = "Fishy sticks! They're very delicate.",
		FISHTACOS = "Spiced fish with a strange wrapping.",
		FISH_COOKED = "How Landstriders eat fish.",
		FLINT = "A popular Argonian Style Material.",
		FLOWER = "What type of mountian flowers are these?",
		FLOWERHAT = "Sorry, but I'm not getting married anytime soon.",
		FLOWER_EVIL = "How do you attract bees when you smell so awful?",
		FOLIAGE = "Hey, we have matching colour schemes!",
		FOOTBALLHAT = "What a funny-looking Leather Helmet.",
		FROG =
		{
			DEAD = "He's hopped of this mortal plane.",
			GENERIC = "He's amphibious, just like me!",
			SLEEPING = "Taking a quick nap, froggy?",
		},
		FROGGLEBUNWICH = "This smells like something a Swamp Knight would eat.",
		FROGLEGS = "Traditional Saxhleel cuisine.",
		FROGLEGS_COOKED = "I've modified it to fit my palette.",
		FRUITMEDLEY = "Cold, sweet and hard to eat!",
		GEARS = "The innards of an automaton.",
		GHOST = "I'm pretty sure that's not just the trick of a potion...",
		GOLDENAXE = "Almost makes woodcutting look dignified, almost.",
		GOLDENPICKAXE = "It's no Nordic Pickaxe, but it'll do.",
		GOLDENPITCHFORK = "Too bad it'll be completely covered in dirt.",
		GOLDENSHOVEL = "It's so shiny, I can see my reflection in the spade!",
		GOLDNUGGET = "Coloured like the rings on my horns!",
		GRASS =
		{
			BARREN = "It probably wants a good fertilising.",
			WITHERED = "The grass isn't doing so well in this heat.",
			BURNING = "I hope this doesn't start a wildfire.",
			GENERIC = "It's taller than I am!",
			PICKED = "Plucked clean, just like me.",
		},
		GREEN_CAP = "Green means it's safe to eat, right?",
		GREEN_CAP_COOKED = "Doesn't smell too bad, actually.",
		GREEN_MUSHROOM =
		{
			GENERIC = "Probably not of the poisonous variety.",
			INGROUND = "How'd it do that?",
			PICKED = "I think there's some spores left.",
		},
		GUNPOWDER = "This stuff is what makes cannons go 'BOOM'!",
		HAMBAT = "A Mace of Major Meatiness.",
		HAMMER = "It's a bit too big for Blacksmithing work.",
		HEALINGSALVE = "The sting's what I get for not practicing Restroration.",
		HEATROCK =
		{
			FROZEN = "Should something this cold be this close to me?",
			COLD = "Still too cold for my liking.",
			GENERIC = "This stone likes basking almost as much as me!",
			WARM = "It's warming my bones nicely.",
			HOT = "Like my own little heat rock!",
		},
		HOME = "I'd knock, but that'd be rude.",
		HOMESIGN = 
		{
			GENERIC = "It says 'Map Marker'.",
			BURNT = "It's not doing much good burnt.",
		},
		HONEY = "I hope I don't attract any Werebears.",
		HONEYCOMB = "Parts of a poor bee's castle.",
		HONEYHAM = "Hot, honeyed and hammy!",
		HONEYNUGGETS = "No-one can stop me from double-dipping!",
		HORN = "I wonder if my horns are hollow too...",
		HOUND = "Great, wolves! Just what I need right now!",
		HOUNDBONE = "The result of wolf in-fighting.",
		HOUNDMOUND = "They're definitely Cave Wolves, at least.",
		ICEBOX = "The inside is as frigid as The Pale.",
		ICEHAT = "At least it's good for headaches.",
		ICEHOUND = "Come on! There's Ice Wolves here too!?",
		INSANITYROCK =
		{
			ACTIVE = "Is this your doing, Sheogorath?",
			INACTIVE = "How'd that get burried down there?",
		},
		JAMMYPRESERVES = "I'm going to look silly eating this.",
		KABOBS = "Careful I don't jab my throat with the stick!",
		KILLERBEE =
		{
			GENERIC = "The hive's angry little knight.",
			HELD = "I'm your Queen now, knight.",
		},
		KNIGHT = "An equine automaton.",
		KOALEFANT_SUMMER = "I just hope you're not guarded by any Giants...",
		KOALEFANT_WINTER = "I am a bit jealous of how warm that Mammoth looks.",
		KRAMPUS = "Well, 'Hissssss' to you too, foul Daedra!",
		KRAMPUS_SACK = "A Daedric Satchel of Grand Lifting.",
		LEIF = "That's one angry Spriggan.",
		LEIF_SPARSE = "That's one lumpy-looking Spriggan.",
		LIGHTNING_ROD =
		{
			CHARGED = "The humming is quite soothing.",
			GENERIC = "This'll prove useful for any thunderstorms.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "I could never pull off curved horns...",
			CHARGED = "I'd be angry too if my horns got electrocted.",
		},
		LIGHTNINGGOATHORN = "I like my own pair fine enough, thank you.",
		GOATMILK = "I'm no Landstrider, but I'll drink this up!",
		LITTLE_WALRUS = "A cowardly little Horker-man.",
		LIVINGLOG = "This is some sad-looking Taproot.",
		LOCKEDWES = "The automatons have apprehended him.",
		LOG =
		{
			BURNING = "The crackling sound is rather nice.",
			GENERIC = "This is probably contraband in Valenwood.",
		},
		LUREPLANT = "It looks like something straight out of Black Marsh.",
		LUREPLANTBULB = "I have plucked out its Briar Heart.",
		MALE_PUPPET = "Gods... How long has he been sitting there?",
		MANDRAKE =
		{
			DEAD = "These are a good disease cure, normally.",
			GENERIC = "Is that just a regular Mandrake Root?",
			PICKED = "Yeah, that's definitely not a normal Mandrake Root.",
		},
		MANDRAKESOUP = "This soup will fortify my Willpower.",
		MANDRAKE_COOKED = "I hope this doesn't damage my Agility...",
		MARBLE = "All the fancy castles use this stuff.",
		MARBLEPILLAR = "Perhaps these are the remains of a castle?",
		MARBLETREE = "That's an... interesting sculpting choice.",
		MARSH_BUSH =
		{
			BURNING = "Those spikes won't save you now.",
			GENERIC = "A pointy bundle of brambles.",
			PICKED = "Ow... I hope that was worth it.",
		},
		MARSH_PLANT = "It's just some pondweed.",
		MARSH_TREE =
		{
			BURNING = "As if it couldn't have gotten any more mean...",
			BURNT = "Hard to stab someone when you're all smolders.",
			CHOPPED = "That's what you get for being a prick.",
			GENERIC = "Who needs leaves when you have spikes?",
		},
		MAXWELL = "Why are you doing this to me!?",
		MAXWELLHEAD = "And then he smiles, that hideous damn smile.",
		MAXWELLLIGHT = "Who, or what, is lighting this thing?",
		MAXWELLLOCK = "...But is the reward really worth it?",
		MAXWELLTHRONE = "There's no tail-hole! How awful!",
		MEAT = "Wood Elves eat this raw, I'd prefer not to.",
		MEATBALLS = "How much meat actually went into this?",
		MEATRACK =
		{
			DONE = "Mmm. It's dried up nicely.",
			DRYING = "The meat's still a little wet.",
			DRYINGINRAIN = "The added rainwater not helping here.",
			GENERIC = "Like a drying rack, but for meat - not clothes.",
			BURNT = "I think it's a bit too burnt.",
		},
		MEAT_DRIED = "What a tasty way to limber up my jaws!",
		MERM = "Just to be clear, Argonians are reptiles, not fish!",
		MERMHEAD = 
		{
			GENERIC = "This doesn't make you smell any better, pig.",
			BURNT = "Ugh... Pig-stink would be a welcome relief here.",
		},
		MERMHOUSE = 
		{
			GENERIC = "With houses like this, no wonder they're upset.",
			BURNT = "That probably won't improve their mood.",
		},
		MINERHAT = "It's powered by Torchbugs!",
		MONKEY = "Nasty little pickpocket!",
		MONKEYBARREL = "A smelly home for smelly thieves.",
		MONSTERLASAGNA = "A monsterous meat-cake, disgusting!",
		FLOWERSALAD = "Reminds me too much of fancy dinner parties.",
        ICECREAM = "I could lap this up right out of the bowl!",
        WATERMELONICLE = "Ah, reminds me of home!",
        TRAILMIX = "It gets stuck in my teeth.",
        HOTCHILI = "Burns my tounge and warms my guts!",
        GUACAMOLE = "Meaty green mush, tasty.",
		MONSTERMEAT = "Yeow! Is this even edible?",
		MONSTERMEAT_DRIED = "It's a bit better than Scrib Jerky, but not much.",
		MOOSE = "Some kind of elk-goose crossbreed?",
		MOOSEEGG = "Ogh, that is one big egg.",
		MOSSLING = "What a hungry little feather-ball",
		FEATHERFAN = "A bit of down to bring my temperature down.",
		GOOSE_FEATHER = "A fancy way to control my body temperature.",
		STAFF_TORNADO = "A Grand Staff of Whirlwinds.",
		MOSQUITO =
		{
			GENERIC = "Ah, a Kotu Gava, my favourite.",
			HELD = "I hope I don't contract Sanguinare Vampiris...",
		},
		MOSQUITOSACK = "What's that smell? It's blood!",
		MOUND =
		{
			DUG = "Graverobbing isn't very dignified.",
			GENERIC = "You see a lot of these in Falkreath.",
		},
		NIGHTLIGHT = "A flame that colour can't be natural.",
		NIGHTMAREFUEL = "This is some evil Ectoplasm.",
		NIGHTSWORD = "I could never manage to conjure a Bound Sword myself.",
		NITRE = "It has its uses, I think...",
		ONEMANBAND = "'Oh, there once was a hero named Ragnar the Red...'",
		PANDORASCHEST = "My lockpicking's a little rusty.",
		PANFLUTE = "'We drink to our youth, to days come and gone...'",
		PAPYRUS = "Is this what Quill-Weave wrote all her stories on?",
		PENGUIN = "I'm not very keen on their dress code.",
		PERD = "Stop, thief! Those are my Snowberries!",
		PEROGIES = "These tiny little meat pies taste great.",
		PETALS = "I always hated being a flower girl.",
		PETALS_EVIL = "For really evil weddings.",
		PICKAXE = "A tool for back-breaking mining work.",
		PIGGYBACK = "What I wouldn't do for some deeper pockets...",
		PIGHEAD = 
		{	
			GENERIC = "What did this pig do to deserve getting beheaded?",
			BURNT = "I think it's beyond crackling at this point.",
		},
		PIGHOUSE =
		{
			FULL = "How did that hog squeeze in there?",
			GENERIC = "It says something when a pig has a nicer house than you.",
			LIGHTSOUT = "I wasn't going to lockpick your door, I promise!",
			BURNT = "Some poor pig's been made a beggar.",
		},
		PIGKING = "I think he's the Jarl of this village.",
		PIGMAN =
		{
			DEAD = "Is there a pig version of Sovngarde?",
			FOLLOWER = "I guess pigs can be mercenaries.",
			GENERIC = "Are you a Pigman, or a Pigwoman?",
			GUARD = "He looks meaner than the regular villagers.",
			WEREPIG = "Really, Hircine?! Werepigs?!",
		},
		PIGSKIN = "Hairy hog haunches.",
		PIGTENT = "Smells like a butcher's shop.",
		PIGTORCH = "Tribal Pigman decorations.",
		PINECONE = 
		{
		    GENERIC = "It's a spiky tree egg.",
		    PLANTED = "Grow up big and tall, you hear?",
		},
		PITCHFORK = "A fork for stabbing the ground.",
		PLANTMEAT = "Would this be against the Green Pact?",
		PLANTMEAT_COOKED = "The heat hasn't made it any less confusing.",
		PLANT_NORMAL =
		{
			GENERIC = "It looks pretty boring.",
			GROWING = "Taking your sweet time, aren't you?",
			READY = "I think I can pick it now.",
			WITHERED = "It couldn't stand the heat.",
		},
		POMEGRANATE = "Pomegranate's make good wine, I hear.",
		POMEGRANATE_COOKED = "The centrepiece of a good Pomegranate Banquet.",
		POMEGRANATE_SEEDS = "Pomegranates are full of these.",
		POND = "Now's not the time for a quick swim.",
		POOP = "Eww... Do I have to pick this up?",
		FERTILIZER = "It's a big bucket of plant food.",
		PUMPKIN = "It's a cute shade of orange.",
		PUMPKINCOOKIE = "I like to keep the seeds in.",
		PUMPKIN_COOKED = "How did it not turn into a pie?",
		PUMPKIN_LANTERN = "I do so miss the Witches' Festival.",
		PUMPKIN_SEEDS = "Toasted pumpkin seeds are quite nice.",
		PURPLEAMULET = "Now I can give myself headaches on demand.",
		PURPLEGEM = "I still need to get those three Flawless Amethysts for Talen...",
		RABBIT =
		{
			GENERIC = "Hello, little bunny.",
			HELD = "He seems to like it in there.",
		},
		RABBITHOLE = 
		{
			GENERIC = "Is this your home, little one?",
			SPRING = "I hope the bunnies don't starve down there.",
		},
		RAINOMETER = 
		{	
			GENERIC = "This contraption communes with the clouds.",
			BURNT = "I don't think it was built for that.",
		},
		RAINCOAT = "This is mainly for lightning-resistance.",
		RAINHAT = "Now my horns won't get shocked!",
		RATATOUILLE = "This seems like a good waste of vegetables.",
		RAZOR = "For getting rid of my ugly plummage.",
		REDGEM = "This ruby is surprisingly warm.",
		RED_CAP = "Looks like some poisonous Blisterwort.",
		RED_CAP_COOKED = "Maybe this brought out it's benefical properties...",
		RED_MUSHROOM =
		{
			GENERIC = "Red mushrooms are normally dangerous, right?",
			INGROUND = "I wonder what mushrooms dream of.",
			PICKED = "It'll grow back in time.",
		},
		REEDS =
		{
			BURNING = "Even swamp plants burn.",
			GENERIC = "Complete with water sausages.",
			PICKED = "All the good ones have been taken.",
		},
        RELIC = 
        {
            GENERIC = "Stone furniture can't have been comfortable.",
            BROKEN = "I don't think the Dwarves will mind.",
        },
        RUINS_RUBBLE = "Can I repair this?",
        RUBBLE = "Miscellaneous rock crumbs.",
		RESEARCHLAB = 
		{	
			GENERIC = "Only the Dwarves believed in this so-called 'Science'.",
			BURNT = "Does this 'Science' normally catch on fire?",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "I've never been very good at Alchemy.",
			BURNT = "I assume Alchemy's not supposed to do that.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Who knew that rabbits were so magical?",
			BURNT = "No magic, but it smells like roasted rabbit.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Well, this is one way to make a Daedric pact.",
			BURNT = "Does this void my soul contract?",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "A little necromancy never hurt anybody.",
			BURNT = "I hope this isn't a forewarning...",
		},
		RESURRECTIONSTONE = "Is this some kind of Standing Stone?",
		ROBIN =
		{
			GENERIC = "It's pretty, but it's no Red Eagle.",
			HELD = "It's awfully calm for being stuffed in my pockets.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "At least someone likes the cold weather.",
			HELD = "What a soft, little creature.",
		},
		ROBOT_PUPPET = "They've suffered a lot, the poor thing...",
		ROCK_LIGHT =
		{
			GENERIC = "The top is all crusty.",
			OUT = "The lava's gone cold.",
			LOW = "A rocky crust is beginning to form.",
			NORMAL = "What a clever way to bask!",
		},
		ROCK = "I don't think this boulder's going anywhere.",
		ROCK_ICE = 
		{
			GENERIC = "Little chunks of Winterhold.",
			MELTED = "It's currently a puddle.",
		},
		ROCK_ICE_MELTED = "It's currently a puddle.",
		ICE = "I've seen enough of this in Skyrim.",
		ROCKS = "A bit too lumpy for stone skipping.",
        ROOK = "A moving castle automaton.",
		ROPE = "It's way too thick to string a bow with.",
		ROTTENEGG = "This is the only part about eggs that I don't like.",
		SANITYROCK =
		{
			ACTIVE = "How'd something like this get put here?",
			INACTIVE = "But it was blocking my way just a second ago...",
		},
		SAPLING =
		{
			BURNING = "Burned down in the prime of it's life.",
			WITHERED = "The little one doesn't seem to like the heat.",
			GENERIC = "I'm sure taking a few branches wouldn't hurt.",
			PICKED = "Don't be such a baby, branches grow back!",
		},
		SEEDS = "I wonder what will sprout from these.",
		SEEDS_COOKED = "I can't really grind with these teeth.",
		SEWING_KIT = "This'll help maintain clothing durability.",
		SHOVEL = "For shoveling ore and coal into painfully hot smelters.",
		SILK = "I could weave this into something useful.",
		SKELETON = "You better not come back to life...",
		SKELETON_PLAYER = "Nice pair of horns... Wait a minute!",
		SKULLCHEST = "It only unlocks with a Skeleton Key.",
		SMALLBIRD =
		{
			GENERIC = "It's a baby borb, I mean bird!",
			HUNGRY = "It demands to be fed.",
			STARVING = "The poor thing's starving!",
		},
		SMALLMEAT = "A miniscule mouthful of meat.",
		SMALLMEAT_DRIED = "Like a little meaty pebble.",
		SPEAR = "I'm not the best melee fighter.",
		SPIDER =
		{
			DEAD = "I almost feel bad for the poor thing, almost.",
			GENERIC = "It'd be a lot cuter if it wasn't trying to eat me.",
			SLEEPING = "See? It's so much cuter.",
		},
		SPIDERDEN = "They'll probably call the guards if I trespass.",
		SPIDEREGGSACK = "Must... Not... Put... In... Mouth...",
		SPIDERGLAND = "It's supposed to be a bit toxic, right?",
		SPIDERHAT = "Not the type of crown I was expecting.",
		SPIDERQUEEN = "Do they have a Spider King too?",
		SPIDER_WARRIOR =
		{
			DEAD = "I hope that doesn't add to my bounty...",
			GENERIC = "I don't think that guard is here for my arrest.",
			SLEEPING = "He's taking a break from guard duty.",
		},
		SPOILED_FOOD = "I should have ate that sooner.",
		STATUEHARP = "Looks like someone didn't like this bard's tune...",
		STATUEMAXWELL = "Wow. He's very modest, isn't he?",
		STINGER = "These would make good arrow heads, shame.",
		STRAWHAT = "The horn holes help keep it on my head.",
		STUFFEDEGGPLANT = "I couldn't fit the lid back on!",
		SUNKBOAT = "Shipwreceked love.",
		SWEATERVEST = "Looks like something my parents would force me to wear.",
		REFLECTIVEVEST = "It's gaudy, but it'll keep the sun off of me.",
		HAWAIIANSHIRT = "Not really my style, but it beats overheating.",
		TAFFY = "How do I chew this without molars?",
		TALLBIRD = "A tall, orb-shaped bird. A tall birb!",
		TALLBIRDEGG = "Blue and eggy, but it doesn't glow. Hmph.",
		TALLBIRDEGG_COOKED = "The shell didn't taste all the great, to be honest.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "I think it's just about to freeze over.",
			GENERIC = "Uh, do these eggs usually start beeping?",
			HOT = "All that egg-sweat probably isn't healthy.",
			LONG = "By The Egg, how long will this take?",
			SHORT = "It's going to hatch any minute now!",
		},
		TALLBIRDNEST =
		{
			GENERIC = "The home of a proud parent.",
			PICKED = "The young one has flown the nest.",
		},
		TEENBIRD =
		{
			GENERIC = "Ah, I can relate to that rebellious feeling.",
			HUNGRY = "I remember when my metabolism was that fast.",
			STARVING = "Are you growing to hate your parents, too?",
		},
		TELEBASE =
		{
			VALID = "I think's it's working now.",
			GEMS = "I need to add more of those gems.",
		},
		GEMSOCKET = 
		{
			VALID = "The jewel looks nice when it floats.",
			GEMS = "It's missing a purple gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "What plane of Oblivion does this lead to?",
			GENERIC = "It's runed with some kind of Daedric font.",
			LOCKED = "It must need a key.",
			PARTIAL = "I don't think the contraption is complete.",
		},
		TELEPORTATO_BOX = "What's this lever connected to?",
		TELEPORTATO_CRANK = "The Dwarves did so love their cranks.",
		TELEPORTATO_POTATO = "A metal replica of a Jumbo Potato?",
		TELEPORTATO_RING = "I don't think this ring is for horn decoration.",
		TELESTAFF = "Teleportation is a notoriously fickle magic.",
		TENT = 
		{
			GENERIC = "Maybe I can feel Well, Rested, for once.",
			BURNT = "Good thing I wasn't in there.",
		},
		SIESTAHUT = 
		{
			GENERIC = "I'm a little too young to be taking day naps.",
			BURNT = "It's not going to keep the sun off me now.",
		},
		TENTACLE = "One of Hermaeus Mora's many forms.",
		TENTACLESPIKE = "I have no idea how to swing this thing.",
		TENTACLESPOTS = "Huh, I wonder what these organs are for.",
		TENTACLE_PILLAR = "Is this even attatched to anything?",
		TENTACLE_PILLAR_ARM = "Where did you come from, little one?",
		TENTACLE_GARDEN = "I get it, Hermaeus, you like tentacles!",
		TOPHAT = "Reminds me of father's awful fashion sense.",
		TORCH = "What, am I on night watch or something?",
		TRANSISTOR = "A humming pebble of 'Science'.",
		TRAP = "Now the hunt will come to me.",
		TRAP_TEETH = "Like a more vicous, tooth-based beartrap.",
		TRAP_TEETH_MAXWELL = "A mace buried in the ground makes a pretty good trap.",
		TREASURECHEST = 
		{
			GENERIC = "For stuff I don't want to carry on my person.",
			BURNT = "I hope I didn't leave anything valuable in there.",
		},
		TREASURECHEST_TRAP = "This looks pretty useful.",
		TREECLUMP = "I cannot go that way.",
		TRINKET_1 = "Melty gobs of glass.",
		TRINKET_10 = "All the gross second-hand molars I could ever need.",
		TRINKET_11 = "I shall name you... Todd.",
		TRINKET_12 = "I can't believe I prefer these with slime.",
		TRINKET_2 = "A fake misery whistle, low-quality too.",
		TRINKET_3 = "Who is this Gord, some obscure Nordic deity?",
		TRINKET_4 = "What a funny little goblin.",
		TRINKET_5 = "I've never seen a ship like that.",
		TRINKET_6 = "Are the innards of an automaton?",
		TRINKET_7 = "I believe this is called a Teeba-Hatsei in Jel.",
		TRINKET_8 = "What a strange piece of jewelery.",
		TRINKET_9 = "I prefer belts and buckles, personally.",
		TRUNKVEST_SUMMER = "It's fashionable, but not very warm.",
		TRUNKVEST_WINTER = "Rugged, warm AND it matches my outfit? Perfect!",
		TRUNK_COOKED = "A local Nord delicacy.",
		TRUNK_SUMMER = "It's much smaller than I expected.",
		TRUNK_WINTER = "And I thought my snout was big...",
		TUMBLEWEED = "Maybe it's holding something interesting?",
		TURF_CARPETFLOOR = "I'd feel bad tracking my dirty boots on this.",
		TURF_CHECKERFLOOR = "Only the fanciest of castles have marble flooring.",
		TURF_DIRT = "A big chunk of dirt.",
		TURF_FOREST = "Thick, grassy turf.",
		TURF_GRASS = "Thin and dry grass turf.",
		TURF_MARSH = "A slab of marshy ground, it's very muddy.",
		TURF_ROAD = "This turf is easy on the feet.",
		TURF_ROCKY = "Good thing my boots are too thick to feel this.",
		TURF_SAVANNA = "This chunk of ground is quite dry.",
		TURF_WOODFLOOR = "Won't get my boots dirty when I stand on it.",
		TURKEYDINNER = "A Colovian speciality.",
		TWIGS = "Surprisingly, they're not very brittle.",
		UMBRELLA = "It's good for keeping the sun out of my eyes, at least.",
		GRASS_UMBRELLA = "It'll keep the sun off me, but not for long.",
		UNIMPLEMENTED = "That looks unfinished, I should keep my distance.",
		WAFFLES = "I don't know what these are, but my mouth's watering.",
		WALL_HAY = 
		{	
			GENERIC = "Highly susceptible to hungry horses.",
			BURNT = "I probably should have expected that.",
		},
		WALL_HAY_ITEM = "I don't think these are very durable.",
		WALL_STONE = "It'll take a lot of effort to knock these down.",
		WALL_STONE_ITEM = "The choice building material for any fortress.",
		WALL_RUINS = "Sturdy pieces of Dwarven fortification.",
		WALL_RUINS_ITEM = "A fine example of Dwarven architecture.",
		WALL_WOOD = 
		{
			GENERIC = "I don't think those spikes are going to do much good.",
			BURNT = "Now the spikes are even less effective.",
		},
		WALL_WOOD_ITEM = "I hope the pickets don't poke me.",
		WALRUS = "Hey, Horker! Fighting from a distance is my thing!",
		WALRUSHAT = "Now that, is one Fine Hat.",
		WALRUS_CAMP =
		{
			EMPTY = "Someone, or something was living here.",
			GENERIC = "They somehow made ice and snow look cozy.",
		},
		WALRUS_TUSK = "I don't think Horker Tusks are that valuable.",
		WARG = "I think that's the pack alpha, just my luck.",
		WASPHIVE = "That's one angry looking bee village.",
		WATERMELON = "A staple crop in Anvil.",
		WATERMELON_COOKED = "I've never had them prepared like this.",
		WATERMELONHAT = "I never knew watermelon had so many uses!",
		WETGOOP = "This borderlines on actually being edible.",
		WINTERHAT = "I have a thing for fur-lined headwear.",
		WINTEROMETER = 
		{
			GENERIC = "It'll warn me of the incoming seasonal changes.",
			BURNT = "I don't think 'burnt rubble' is a season.",
		},
		WORMHOLE =
		{
			GENERIC = "By the Gods, I hope that's a mouth!",
			OPEN = "How deep does the Worm Hole go?",
		},
		WORMHOLE_LIMITED = "Eugh, these things can get sick?",
		ACCOMPLISHMENT_SHRINE = "This will be a good waste of my time, definitely.",        
		LIVINGTREE = "The Hist isn't supposed to have a face, right?",
		ICESTAFF = "A makeshift Staff of Ice Spikes.",
	
 ---QOL Update ---
    SADDLE_BASIC = "At least it's cheaper than a horse.",
    SADDLE_RACE = "A speedy sadle made from tasty snacks.",
    SADDLE_WAR = "*Ahem* Onwards! To Victory!",
    SADDLEHORN = "I'd rather not pry it off using my own horns.",
    SALTLICK = "Blech! It's so salty!",
    BRUSH = "Landstriders are obsessed with these things!",

    BUNDLE = "Now it's easier to smuggle!",
    BUNDLEWRAP = "Some waxpaper and twine, useful.",

    FENCE = "These don't look so sturdy.",
    FENCE_ITEM = "Time to do some fence laying.",
    FENCE_GATE = "Pity there's no lock to pick.",
    FENCE_GATE_ITEM = "Now it just needs a fence to fit to.",

    MINISIGN =
    {
        GENERIC = "That's a pretty accurate sketch.",
        UNDRAWN = "It's just asking to be drawn on!",
    },
    MINISIGN_ITEM = "It's not doing much good sitting in my pocket.",
    FEATHERPENCIL = "Just like Quill-Weave would've used!",

    SPAT = "Well, excuse you, mister!",
    STEELWOOL = "I could buff my horns with this, but no.",
    PHLEGM = "It's just a useless ball of snot.",    
	
	--- CAPY DLC ------------------------------------------------------------------------------------------------
		
	STUFFEDEGGPLANT = "I think I may have overdone it on the stuffing...",
	SUNKBOAT = "Shipwrecked uselessness.",
	BANANAPOP = "Turns out these things taste pretty good frozen.",
	BISQUE = "There's a difference between this and soup, I think.",
	CEVICHE = "Shebeesh? Sehbetch? Whatever, it's raw fish.",
	SEAFOODGUMBO = "I bet they eat a ton of this in Black Marsh.",
	SURFNTURF = "This is the tastiest-looking turf I've ever seen!",
	SHARKFINSOUP = "Why does it taste so good, but feel so wrong?",
	LOBSTERDINNER = "Sorry I boiled you alive for my dinner.",
	LOBSTERBISQUE = "Lobster or not, it's still not technically a soup.",
	JELLYOPOP = "Human sweets can be a pain for me to chew.",
	ANTIVENOM = "At least I can brew a potion of Cure Poison.",
	VENOMGLAND = "It'll purge the toxins from my body, but it'll hurt.",
	BLOWDART_POISON = "A poisonous weapon of the Shadowscales.",
	OBSIDIANMACHETE = "An Obsidian Sword of Flames! Cozy.",
	SPEARGUN_POISON = "It's loaded with a tainted spear.",
	OBSIDIANSPEARGUN = "It's loaded with a firery spear.",
	LUGGAGECHEST = "I've never seen a chest made from leather.",
	PIRATIHATITATOR =
	{
		GENERIC = "Will this summon the Pirate King of the Abecean?",
		BURNT = "Blood on the water, this thing's days are done.",
	},
		COFFEEBEANS = "Smugglers use this stuff to mask the scent of Moon Sugar.",
		COFFEE = "Almost as good as fresh cup from Taneth.",
		COFFEEBEANS_COOKED = "A key ingredient for any good mug of Hopscotch.",
		COFFEEBUSH =
	{
		BARREN = "It need more fertiliser, I mean ash.",
		WITHERED = "This bean plant looks dead.",
		GENERIC = "Some kind of bean grows from this fireproof plant.",
		PICKED = "It's all out of beans for the moment.",
	},
		COFFEEBOT = "This machine appears to produce coffee.",
		MUSSEL = "It's a tiny little clam.",
		MUSSEL_FARM =
	{
			GENERIC = "All those tasty clams, just out of reach...",
			STICKPLANTED = "Those foolish clams have stuck to my stick!"
	},

	MUSSEL_STICK = "Perfect for luring hungry clams up to the surface.",
	LOBSTER = "It's a lot more docile than a Mudcrab.",
	LOBSTERHOLE = "It actually has a home, unlike Mudcrabs.",
	SEATRAP = "The lobsters will definitely fall for this classic blunder.",
	SAND_CASTLE =
	{
		SAND = "Good thing the real deal isn't made out of sand.",
		GENERIC = "I was inspired by the architecture of Castle Anvil."
	},
	BOATREPAIRKIT = "A shipwright's best friend.",
	BALLPHIN = "What are you doing so far from Stros M'Kai?",
	BOATCANNON = "Really puts the 'war' in 'warship'.",
	BOTTLELANTERN = "The tiny glowing ones will guide my way.",
	BURIEDTREASURE = "I can smell the treasure hidden underneath!",
	BUSH_VINE =
	{
		BURNING = "I don't think I'll be able to untangle it now.",
		BURNT = "The tangle has been torched.",
		CHOPPED = "I've managed to untangle those vines",
		GENERIC = "A tangled mess of vines.",
	},
	CAPTAINHAT = "I do look rather dashing in this.",
	COCONADE =
	{
		BURNING = "I should probably steer clear!",
		GENERIC = "I've swapped the milk with that black powder.",
	},
	CORAL = "This is some fancy looking limestone.",
	CORALREEF = "What a colourful stack of sea-stone.",
	CRABHOLE = "This must be the crabby one's little home.",
	CUTLASS = "I've got a curved sword. A Curved. Sword.",
	DUBLOON = "This isn't offical Imperial currency!",
	FABRIC = "I didn't know I was such a seamstress.",
	FISHINHOLE = "They're bunched up below the surface.",
	GOLDENMACHETE = "It's shinier, but not a lot sharper.",
	JELLYFISH = "Aren't Netches supposed to be a lot bigger?",
	JELLYFISH_DEAD = "Ew... I can still feel the remnant nematocysts.",
	JELLYFISH_COOKED = "Netch doesn't make for the tastiest dish.",
	JELLYFISH_PLANTED = "Is that a Betty or a Bull?",
	JELLYJERKY = "Blech! Netch Leather!",

	LIMPETROCK =
	{
		GENERIC = "That rock is covered in snails.",
		PICKED = "It still smells like snails.",
	},
	LOGRAFT = "At least it's better than saltwater in the gills.",
	MACHETE = "It's good for hacking, whacking AND smacking!",
	MESSAGEBOTTLEEMPTY = "How do people even build a ship in these?",
	MOSQUITO_POISON = "Kotu Gava can be poisonous? That's just great.",
	OBSIDIANCOCONADE = "Volcanic magic has really strengthened this firebomb.",
	OBSIDIANFIREPIT =
		{
			EMBERS = "It's almost dead, I should get more kindling.",
			GENERIC = "An enchanted obsidian fireplace!",
			HIGH = "Hopefully this pit hasn't made the fire too dangerous...",
			LOW = "The flame's looking weak.",
			NORMAL = "An enchanted obsidian fireplace!",
			OUT = "Kindling seemed to last a lot longer with this.",
		},
	OX = "They're stubborn and smell like a wet dog.",
	PIRATEHAT = "For this adventure I'll need... A pirate hat!",
	RAFT = "It's just enough to keep me above the saltwater.",
	ROWBOAT = "Ugh... Rowing is Legionnaire duty.",
	SAIL = "This'll give my arms a nice break from rowing.",
	SANDBAG_ITEM = "I should put these where I'd expect flooding.",
	SANDBAG = "It's like a bulwark, but for water!",
	SEASACK = "I hope it doesn't drip down the back of my neck.",
	SEASHELL_BEACHED = "A little gift from the ocean.",
	SEAWEED = "It's surprisingly good when brewed into a tea.",
	SEAWEED_PLANTED = "I wonder how far down that plant goes.",
	SLOTMACHINE = "Pulling a lever is always a good thing, right?",
	SNAKE_POISON = "I hope my Argonian blood can resist that thing's poison.",
	SNAKESKIN = "If only my own shedding came off as easily as this.",
	SNAKESKINHAT = "My skin may be waterproof, but it's sure not shock-proof.",
	SOLOFISH = "Heh, it's doing a doggy-paddle.",
	SPEARGUN = "Like a crossbow, but for REALLY big bolts.",
	SPOILED_FISH = "I'm not terribly curious about the smell.",
	SWORDFISH = "Oh goodie, Slaughterfish...",
	TRIDENT = "An ancient weapon of the Dreugh, perhaps?",
	TRINKET_13 = "Is this ale... Hissing at me?",
	TRINKET_14 = "This fetish feels like something a Hagraven would use.",
	TRINKET_15 = "I'm no bard, but this lute seems a bit simple.",
	TRINKET_16 = "Some sort of thieves' cant is written on this plate.",
	TRINKET_17 = "It's not my size or even my style.",
	TRINKET_18 = "These Dwarven Vases are always so fragile.",
	TRINKET_19 = "What is this? Some kind of bean?",
	TURBINE_BLADES = "For being blades, they're awfully dull.",
	TURF_BEACH = "It's a chunk made mostly out of sand.",
	TURF_JUNGLE = "This ground is all rough and gnarled.",
	VOLCANO_ALTAR =
	{
		GENERIC = "It appears to be an shrine to some kind of Daedric entity.",
		OPEN = "Maybe I can quell the volcano's wrath with an offering?",
	},
	VOLCANO_ALTAR_BROKEN = "This won't offend the volcano, will it?",
	WHALE_BLUE = "The sea does a really good job at hiding its tears.",
	WHALE_CARCASS_BLUE = "I don't think it can keep all that sadness bottled up.",
	WHALE_CARCASS_WHITE = "All that rage can't be contained for much longer.",

	ARMOR_SNAKESKIN = "My own hide is just as water-tight, lightning on the other hand...",
	CLOTHSAIL = "They'll be no Repose sailing with this!",
	DUG_COFFEEBUSH = "I can make my very own ash-grown food with this.",
	LAVAPOOL = "A bit hot for my tastes.",
	BAMBOO = "Morrowind makes the neatest little candlesticks out of these.",
	AERODYNAMICHAT = "Wow, I feel faster just wearing it!",
	POISONHOLE = "A common sight in the bogs of Hjaalmarch.",
	BOAT_LANTERN = "A more reliable way to see at sea.",
	DEAD_SWORDFISH = "Mmm... Seared Slaughterfish...",
	LIMPETS = "Despite my taste for insects, snails aren't really my go-to food.",
	OBSIDIANAXE = "It's no war axe, but that fire enchantment is pretty powerful.",
	COCONUT = 
	{
	    GENERIC = "Beneath this hard shell lies its tasty meat.",
		PLANTED = "Coconuts are just big seeds, right?",
	},
	COCONUT_COOKED = "Less 'clop' but more 'hot'.",
	BERMUDATRIANGLE = "Some kind of rune, written on the sea?",
	SNAKE = "It's scales have a nice colouration, at least.",
	SNAKEOIL = "The label reads \"Falmer Blood Exilir\".",
	ARMORSEASHELL = "Like Scaled Armour, but it smells like saltwater.",
	SNAKE_FIRE = "That snake's been hitting the Fire Salts.",
	MUSSEL_COOKED = "The heat has opened this tasty clam right up.",

	PACKIM_FISHBONE = "Strange, it doesn't smell like rotten fish...",
	PACKIM = "He'll be useful, if I don't mind my stuff smelling like fish.",

	ARMORLIMESTONE = "Heavy Armour made out of stone, it's quite cumbersome.",
	TIGERSHARK = "That's one angry Khajiit!",
	WOODLEGS_KEY1 = "It's a skeletal key, but not THE Skeleton Key.",
	WOODLEGS_KEY2 = "It looks like gold, but it unlocks treasure.",
	WOODLEGS_KEY3 = "I'm surprised the iron hasn't rusted.",
	WOODLEGS_CAGE = "I've always wanted to take part in a jailbreak.",
	OBSIDIAN_WORKBENCH = "I've heard stories of the Dwarves using lava in smithing...",

	NEEDLESPEAR = "This is a pretty flimsy looking nail.",
	LIMESTONE = "All that colour's been mashed into pale rock.",
	DRAGOON = "A fiery pugalist! With quite the drooling problem...",

	ICEMAKER = 
	{
		OUT = "It's completely drained of energy.",
		VERYLOW = "It's almost out of power.",
		LOW = "I think it's getting tired.",
		NORMAL = "It seems to be doing well.",
		HIGH = "I can't summon a Frost Atronach, but this'll do!",
	},

	DUG_BAMBOOTREE = "I need to plant this.",
	BAMBOOTREE =
	{
		BURNING = "Bamboo catches fire surprisingly easy.",
		BURNT = "I don't think that's how you cook bamboo.",
		CHOPPED = "I can't imagine chopping these things for a living.",
		GENERIC = "I've only heard of bamboo being grown in Elsweyr.",
	},
	JUNGLETREE =
	{
		BURNING = "That's a lot of tree to burn.",
		BURNT = "It's a lot smaller without all those leaves.",
		CHOPPED = "That's one thick tree trunk.",
		GENERIC = "It's got quite the canopy.",
	},
	SHARK_GILLS = "Mine don't work in saltwater.",
	TREEGUARD = "That's one tropical-looking Spriggan.",
	OBSIDIAN = "A popular Dark Elf Style Material.",
	BABYOX = "Smells like a wet puppy.",
	STUNGRAY = "It may not be a Devil Ray, but that smell is demonic!",
	SHARK_FIN = "Like a rudder, but for fish.",
	FROG_POISON = "What does it eat to make its tounge poisonous?",
	ARMOUREDBOAT = "This boat has a high Armour Rating.",
	ARMOROBSIDIAN = "Obsidian Armour with a Fire Resistance enchantment.",
	BIOLUMINESCENCE = "Wow... It's like the aurora of the sea...",
	SPEAR_POISON = "I don't like having to rely	on poison.",
	SPEAR_OBSIDIAN = "Most enchanted weapons weaken with use - not this one!",
	SNAKEDEN =
	{
		BURNING = "Well, that's one way to get rid of those snakes.",
		BURNT = "The snakes' bush has been burnt to cinders.",
		CHOPPED = "Now those poor snakes don't have a home.",
		GENERIC = "I can hear hissing coming from within.",
	},
	TOUCAN = "And I thought my snout was long!",
	MESSAGEBOTTLE = "I wonder who sent this message?",
	SAND = "Ugh... it's getting everywhere...",
	SANDHILL = "A rough pile of coarse sand.",
	PEACOCK = "Come out, you fancy-looking turkery!",
	VINE = "I recall an old Saxhleel recipe for sauce using this.",
	SUPERTELESCOPE = "I can see with the eyesight of a Khajiit!",
	SEAGULL = "Go away! You're bothering me!",
	SEAGULL_WATER = "You're ruining the water, you winged rat!",
	PARROT = "Parrot-and-Pumpkin Salad? I'm kidding!",
	ARMOR_LIFEJACKET = "Argonians are freshwater-breathers, after all.",
	WHALE_BUBBLES = "Something big lurks beneath the surface.",
	EARRING = "It's always good to have a spare horn ring.",
	ARMOR_WINDBREAKER = "Eugh... It's so garish...",
	SEAWEED_COOKED = "It's cooked through, but it still tastes like seawater.",
	CARGOBOAT = "A vessel fit for smuggling goods out of Morrowind.",
	GASHAT = "The corals are good at absorbing the stink.",
	ELEPHANTCACTUS = "It's all withered and dead, but it's still spikey.",
	DUG_ELEPHANTCACTUS = "Where should I put this prickly plant?",
	ELEPHANTCACTUS_ACTIVE = "And I thought regular cacti were aggressive.",
	ELEPHANTCACTUS_STUMP = "It'll reload it's spines eventually.",
	FEATHERSAIL = "It looks a lot nice than if I made it with my own feathers.",
	WALL_LIMESTONE_ITEM = "I can make a sturdy bulwark with these.",
	JUNGLETREESEED =
        {
            GENERIC = "I can plant one of those big jungle trees with this.",
            PLANTED = "You'll grow up to be really, really tall.",
        },
	VOLCANO = "What's Red Mountain doing all the way out here?",
	IRONWIND = "The blades go... SPEEN~!",
	SEAWEED_DRIED = "It won't stop clinging to the roof of my mouth...",
	TELESCOPE = "Good for gazing at the night sky.",
		
	DOYDOY = "It's kind of cute, but completely oblivous.",
	DOYDOYBABY = "They're even dumber as a baby.",
	DOYDOYEGG = "Oh, what a wonderfully blue egg!",
	DOYDOYEGG_CRACKED = "I hope it's smart enough to break the shell...",
	DOYDOYFEATHER = "My excuse for 'feathers' are nowhere near as soft as this!",

	PALMTREE =
	{
		BURNING = "Smells like toasted coconuts.",
		BURNT = "Huh, so that's what's under those leaves.",
		CHOPPED = "The stump is surprisingly narrow.",
		GENERIC = "An Alik'r tree with quite luscious leaves.",
	},
	PALMLEAF = "This leaf is massive!",
	CHIMINEA = "Any good fire will really apprieciate this shelter.",
	DOUBLE_UMBRELLAHAT = "It's great at keeping me cool, but it looks dumb.",
	CRAB = 
	{
		GENERIC = "I'm used to Mudcrabs being a lot less... Cowardly...",
		HIDDEN = "Ah, but these Mudcrabs still burrow!",
	},
	TRAWLNET = "I wonder what treasures I can dredge out of the sea?",
	TRAWLNETDROPPED = 
	{
		SOON = "It's going beneath the waves!",
		SOONISH = "It looks like it's about to sink.",
		GENERIC = "Now to see what I've plundered...",
	},
	VOLCANO_EXIT = "I can feel a slight chill blowing in from outside.",
	SHARX = "They're very tenacious, I'll give them that.",
	SEASHELL = "A little gift from the ocean.",
	WHALE_BUBBLES = "Something big lurks beneath the surface.",
	MAGMAROCK = "It's a warm pile of volcano rocks.",
	MAGMAROCK_GOLD = "There's a glimmer in those rocks.",
	CORAL_BRAIN_ROCK = "Ew... It's pulsating...",
	CORAL_BRAIN = "If you're so smart, then why are you in my pocket?",
	SHARKITTEN = "Okay... It's pretty cute.",
	SHARKITTENSPAWNER = 
	{
		GENERIC = "It smells like Khajiit in there.",
		INACTIVE = "It seems to be a large pile of sand.",
	},
	LIVINGJUNGLETREE = "The Hist would never have a face so dumb.",
	WALLYINTRO_DEBRIS = "I should've made a bigger canoe.",
	MERMFISHER = "You are aware that you're supposed to pick up the fish, right?",
    PRIMEAPE = "Please... Keep your hideous mouth shut.",
    PRIMEAPEBARREL = "Would it kill you to tidy up once in a while?",
    REDBARREL = "I don't think that barrel is full of mead.",
    PORTAL_SHIPWRECKED = "It's inoperable.",
	MARSH_PLANT_TROPICAL = "It's certainly a plant.",
	TELEPORTATO_SW_POTATO = "A wooden carving of a Jumbo Potato?",
	PIKE_SKULL = "That's got to hurt.",
	PALMLEAF_HUT = "A roof over my head, sort of.",
	FISH_RAW_SMALL_COOKED = "Deboning such a small fish is really tricky.",
	LOBSTER_DEAD = "All that Armour plating didn't do you much good.",
	MERMHOUSE_FISHER = "I think this is the fishiest thing I've ever smelt.",
	WILDBORE = "Looks like someone woke up on the wrong side of the sty...",
	PIRATEPACK = "I can always appreciate some good booty.",
	TUNACAN = "Why's this meat covered in a metal shell?",
	MOSQUITOSACK_YELLOW = "What's this? Oh, it's just blood.",
	SANDBAGSMALL = "These will help keep the water at bay.",
	FLUP = "The pest seems to have adopted rudimentary guerrilla tactics.",
	OCTOPUSKING = "He's only open for trading once per day.",
	OCTOPUSCHEST = "Couldn't you just give me my stuff in a basket?",
	GRASS_WATER = "That grass must have quite the thirst.",
	WILDBOREHOUSE = "Who knew bamboo made such nice houses?",
	FISH_RAW_SMALL = "A small piece of scaley meat.",
	TURF_SWAMP = "Is this turf entirely made out of mud?",
	FLAMEGEYSER = "That's too hot, even for me!",
	KNIGHTBOAT = "A seafaring horse automaton, with a very nice hat!",
	MANGROVETREE_BURNT = "Huh, it didn't expect that to burn.",
	TIDAL_PLANT = "That's a pretty dull plant.",
	WALL_LIMESTONE = "The walls look like they'll hold.",
	FISH_RAW = "It's no Salmon Steak, but it'll do.",
	FISH_MED = "No offence, but you weren't much of a war-dog.",
	FISH_MED_COOKED = "No offence, but you weren't much of a war-dog.",
	LOBSTER_DEAD_COOKED = "The best meat is in the claws.",
	BLUBBERSUIT = "Ugh... It's all squelchy...",
	BLOWDART_FLUP = "It's a stunning look. Literally!",
	TURF_MEADOW = "The grass on this turf is quite lush.",
	TURF_VOLCANO = "This volcano dirt is nice and toasty.",
	SWEET_POTATO = "It's a lot more appetising than an Ash Yam.",
	SWEET_POTATO_COOKED = "These go great with some Horker Loaf.",
	SWEET_POTATO_PLANTED = "I thought these things needed ash to grow?",
	SWEET_POTATO_SEEDS = "Thankfully I don't need to grow these in ash.",
	BLUBBER = "It's all slippery and warm, gross.",
	TELEPORTATO_SW_RING = "I don't think wooden jewelery is my thing.",
	TELEPORTATO_SW_BOX = "I wonder what this cross-shaped indent is for?",
	TELEPORTATO_SW_CRANK = "This broom's missing its handle.",
	TELEPORTATO_SW_BASE = "This wooden platform is runed with Daedric symbols.",
	VOLCANOSTAFF = "A powerful Staff of Fire Storm.",
	THATCHPACK = "It'll increase my carrying capacity by just a bit.",
	TURF_DESERTDIRT = "A very dirty piece of ground.",
	SHARK_TEETHHAT = "Now I can be the true High Queen of Skyrim!",
	TURF_ASH = "Smells like Morrowind.",
	TURF_FUNGUS_GREEN = "This ground is covered in mushrooms.",
	BOAT_TORCH = "This'll make night-time sailing a bit less scary.",
	MANGROVETREE = "I'm envious of its ability to remove salt from the water.",
	HAIL_ICE = "Kynareth! Stop pelting me with ice!",
	TROPICAL_FISH = "My, what beautiful colouration you have.",
	TIDALPOOL = "I'd love to go for a dip, but I'm pretty sure that's still saltwater.",
	WHALE_WHITE = "I'd be understandably upset too if I had a harpoon lodged in my face.",
	VOLCANO_SHRUB = "Wasn't very bright of you to grow here was it, tree?",
	ROCK_OBSIDIAN = "Not even an Ancient Nordic Pickaxe could crack that.",
	ROCK_CHARCOAL = "It's a big rock that smells like burning.",
	DRAGOONDEN = "Athletic, scaly and orange. Now where have I heard this before...",
	WILBUR_UNLOCK = "Well, that smell is certainly rich alright.",
	WILBUR_CROWN = "Firstly, it's too small for my head. Secondly, it's completely filthy.",
	TWISTER = "What have you done this time, Kynareth!?",
	TWISTER_SEAL = "Did the Gods put you up to this, little one?",
	MAGIC_SEAL = "It filled with powerful seal magic.",
	SAIL_STICK = "Now the wind will always be at my back!",
	WIND_CONCH = "I can call forth a mighty storm with this horn.",
	DRAGOONEGG = "I'd love to have a taste, but it'd burn my tounge off.",
	BUOY = "It's always nice to have a guiding light to mark my way.", 
	TURF_SNAKESKINFLOOR = "It's a bit unnerving for me, but it'll keep the floor dry.",
    DOYDOYNEST = "I wonder what they do in that nest?",
	ARMORCACTUS = "The perfect disguse for blending in with cacti.",
	BIGFISHINGROD = "I hope I can reel in whatever I catch with this.",
	BRAINJELLYHAT = "Even with this on, I still have no idea how to cast Frostbite.",
	COCONUT_HALVED = "These will come in handy if I ever need to fake riding a horse.",
	CRATE = "These crates... These crates.",
	DEPLETED_BAMBOOTREE = "Will it ever sprout again?",
	DEPLETED_BUSH_VINE = "It'll comeback sooner or later.",
	DEPLETED_GRASS_WATER = "I should let it regrow, first.",
	DOYDOYEGG_COOKED = "The white of this egg is dummy thick.",
	DRAGOONHEART = "Well, this is a bit barbaric...",
	DRAGOONSPIT = "I guess using a dish rag is out of the picture...",
	DUG_BUSH_VINE = "I could relocate these vines to somewhere more useful.",
	FRESHFRUITCREPES = "I've no idea what these fruits are wrapped in, but it tastes amazing!",
	KRAKEN = "Look at the size of that Shipbreaker!",
	KRAKENCHEST = "Now to see what that thing was guarding...",
	KRAKEN_TENTACLE = "That thing could cleave my boat in half!",
	MAGMAROCK_FULL = "It's a warm pile of volcano rocks.",
	MAGMAROCK_GOLD_FULL = "There's a glimmer in those rocks.",
	MONKEYBALL = "Hahaha! It's definitely silly alright.",
	MONSTERTARTARE = "Putting herbs on it doesn't make it any less monsterous.",
	MUSSELBOUILLABAISE = "The broth is quite nice, minus all the shells.",
	MYSTERYMEAT = "Should I eat it? ...Probably not.",
	OXHAT = "Hmph, the horns are pointing the wrong way!",
	OX_FLUTE = "'Our hero, our hero, claims a warrior's heart...'",
	OX_HORN = "I can't imagine such long horns.",
	PARROT_PIRATE = "That is is a terribly charismatic parrot.",
	PEG_LEG = "Some poor pirate is out there hopping on one leg.",
	PIRATEGHOST = "'Mercy's not a shipmate among that heartless horde.'",
	SANDBAGSMALL_ITEM = "It's a big sack filled with sand. Good at blocking out water.",
	SHADOWSKITTISH_WATER = "Hermaeus?! Is that you!?",
	SHIPWRECKED_ENTRANCE = "Perhaps this strange ship can whisk me off of this land?",
	SHIPWRECKED_EXIT = "Hopefully this takes me to somewhere with less saltwater.",
	SNAKESKINSAIL = "Ugh... It's like something the Khajiit Fur Trader would make.",
	SPEAR_LAUNCHER = "Like a crossbow, but for REALLY big bolts.",
	SWEETPOTATOSOUFFLE = "It's no Sunlight Souffle, but it's quite good.",
	SWIMMINGHORROR = "B-back to Apocrypha with you!",
	TIGEREYE = "It's filled with the rage of a thousand moons.",
	TRINKET_20 = "Now if only I had a way to fit this in a bottle...",
	TRINKET_22 = "It would look great in Candlehearth Hall. Shame I'm banned from entering.",
	TURF_FUNGUS_RED = "Some red, fungus-covered ground.",
	TURF_MAGMAFIELD = "I hope the lava doesn't burn through my pockets.",
	TURF_TIDALMARSH = "This ground is all goopy and soft.",
	VOLCANO_ALTAR_TOWER = "That's quite intimidating.",
	WATERYGRAVE = "Reminiscent of the Sea of Ghosts.",
	WHALE_TRACK = "It's whaling time!",
	WILDBOREHEAD = "Good to see decapitation is still a punishment all the way out here...",
	WOODLEGSBOAT = "Ugh... Can't this thing go any faster?!",
	WOODLEGSHAT = "A hat befitting of a Garbage Guardian.",
	WOODLEGSSAIL = "Perfect for banditry at sea.",
	WRECK = "A forlorn wreck of a once proud vessel.",
	INVENTORYGRAVE = "Looks like I've been beaten to the punch.",
    INVENTORYMOUND = "Looks like I've been beaten to the punch.",
	LIMPETS_COOKED = "Snails aren't really on my list of 'favourite insects to eat'.",
	RAWLING = "He's oddly comforting for having a bloody handprint for a face.",
	CALIFORNIAROLL = "What's a Cally-forn-yar?",
	



	--- 5C DLC ------------------------------------------------------------------------------------------------

        ENCRUSTEDBOAT = "It's covered in a thick crust.",
        BABYOX = "Smells like a wet puppy.",
        BALLPHINHOUSE = "How'd these things build a castle, when they don't have hands?",
        DORSALFIN = "Flashy fish fins.",
        NUBBIN = "Even I'll take growing feathers over having to grow coral for hair!",
        CORALLARVE = "Who knew coral could be so cute?",
        RAINBOWJELLYFISH = "A Netch with a mad and wicked patterning.",
        RAINBOWJELLYFISH_PLANTED = "Super-flash Netch-y fish.",
        RAINBOWJELLYFISH_DEAD = "It tastes just like chicken.",
        RAINBOWJELLYFISH_COOKED = "Toasted over flames, it'll be tasting quite right.",
        RAINBOWJELLYJERKY = "I'll enjoy the gritty taste.",
        WALL_ENFORCEDLIMESTONE = "The seaweed give it a bit of maritime flair.",
        WALL_ENFORCEDLIMESTONE_ITEM = "These walls can only stand in the water.",
        CROCODOG = "I'd love to pet it, but it'll DEFINITELY bite my arm off.",
        POISONCROCODOG = "If it wasn't so venomous, I'd let it lick my face.",
        WATERCROCODOG = "I'd give it a cuddle, if it wasn't trying to maul me.",
        QUACKENBEAK = "For brewing REALLY strong Potions of Stamina.",
        QUACKERINGRAM = "Even if I can't do a Shield Charge, my boat sure can!",
    
    --- DLC ------------------------------------------------------------------------------------------------    

        CAVIAR = "Blurgh, I've eaten so much of this back home.",
        CORMORANT = "It seems I'm not the only one who enjoys eating eggs.",

        FISH3 = "Oh, a Grouper! I've catched quite a few of these near Riften.",
        FISH4 = "I'm glad it's not staring at me with those buldging eyes.",
        FISH5 = "I must have pulled this one from deep underwater, it's a bit chilly.",

        FISH3_COOKED = "I remember Keerava making such a tasty Grouper Stew...",
        FISH4_COOKED = "Well, at least the eyes are gone now...",
        FISH5_COOKED = "The chill didn't affect the cooking much.",

        FISH_FARM = 
        {
        	EMPTY = "The hatchery needs eggs first.",
			STOCKED = "Now I just need to wait for them to hatch.",
			ONEFISH = "Ah, the first fish has matured!",
			TWOFISH = "The colony is going along swimmingly.",
			REDFISH = "I think the group still has a bit of room to grow.",
			BLUEFISH  = "The farm is at maximum capacity!",
        },

        ROE = "Landstriders use these to brew those cute Potions of Waterbreathing.",
        ROE_COOKED = "They're a lot easier to stack when they're cooked.",
        
        SEA_YARD =
       	{
            ON = "It's like my own personal shipwright!",
            OFF = "The shipwright's on break right now.",
            LOWFUEL = "I think my shipwright needs more fuel.",
        },

        SEA_CHIMINEA = 
        {
            EMBERS = "I should restock it before it goes out.",
            GENERIC = "Surprisingly bouyant for being made out of rock.",
            HIGH = "Good thing it can't set the water isn't flammable!",
            LOW = "The reflection on the waves is getting dim.",
            NORMAL = "A campfire on the waves...",
            OUT = "I'll have to sail over and relight it.",
        }, 

        TAR = "Taar? Isn't that a word in Jel?",
        TAR_EXTRACTOR =
        {
            ON = "It's sucking up the gunge from the seafloor.",
            OFF = "It needs to be running to collect the sludge.",
            LOWFUEL = "It won't start up again unless it has fuel.",
        },
        TAR_POOL = "Some kind of black slime is bubbling up from below.",

        TARLAMP = "It burns good, but smells awful.",
        TARSUIT = "...I'm never going to get this stuff out of my clothes, am I?",
        TAR_TRAP = "Talen would kill me if I tracked this across his floor.",

        TROPICALBOUILLABAISSE = "This is quite the colourful stew.",

        RESEARCHLAB5 = "Now, I can practice this 'Science' whilst I'm sailing!",
        WATERCHEST = "Storage at sea, without any of the sogginess.",
		
		MUSSEL_BED = "There's a nest of clams below the water's surface.",
        SEAWEED_STALK = "I'll need to plant this somewhere in the ocean.",
        HARPOON = "I've heard of spear-fishing, but this is ridiculous!",
		QUACKENDRILL = "This drill can break into the black heart of this world!",
			
		--PORKLAND SPEECH STARTS HERE

		PIG_PALACE = "The Count of this land must live here.",
		PIGMAN_QUEEN = "Tidings, uh, fair Countess?",
        PIG_SCEPTER = "It would look good lying across my lap.",
        PIGCROWNHAT = "Ah, it rests easily upon my royal horns.",
		PIGMAN_BEAUTICIAN = 
		{
			GENERIC = "She looks upon my feathers with distain. I can relate.",
			SLEEPING = "The beauty lady is asleep.",
		},
		PIGMAN_ROYALGUARD = 
		{
			GENERIC = "Gods, and I thought the City Watch was uptight.",
			SLEEPING = "He's sleeping, reminds me of Riften's Guards.",
		},
		PIGMAN_COLLECTOR = 
		{
			GENERIC = "His selection lacks an obvious theme.",
			SLEEPING = "I couldn't even guess what he's dreaming about.",
		},
		PIGMAN_MAYOR = 
		{
			GENERIC = "I don't recal the mayors of Valenwood being so... Idle.",
			SLEEPING = "This is probably the extent of his mayoral duties.",
		},
		PIGMAN_BANKER = 
		{
			GENERIC = "Despite the gold-hoarding problem, he's got an eye for gems.",
			SLEEPING = "I bet his bed is stuffed with money.",
		},
		PIGMAN_MINER = 
		{
			GENERIC = "A sadly common occupation in Skyrim.",
			SLEEPING = "I can imagine all that mining takes quite the toll.",
		},
		PIGMAN_MECHANIC = 
		{
			GENERIC = "I do hope he's not the only carpenter in town.",
			SLEEPING = "I'm surprised he didn't built himself a bed.",
		},
		PIGMAN_FARMER = 
		{
			GENERIC = "I don't think he'd appreciate me taking his crops.",
			SLEEPING = "All tuckered out after a day of toiling in the dirt.",
		},
		PIGMAN_FLORIST = 
		{
			GENERIC = "She's awfully moody for selling flowers for a living.",
			SLEEPING = "At least she'll have sweet-smelling dreams.",
		},
		PIGMAN_STOREOWNER = 
		{
			GENERIC = "She must be the general store owner.",
			SLEEPING = "Well, that's one way to close up the general store.",
		},
		PIGMAN_ERUDITE = 
		{
			GENERIC = "I don't remember Court Mages being so... Stylish.",
			SLEEPING = "I hope she's not in contact with Vaermina.",
		},
		PIGMAN_HATMAKER = 
		{
			GENERIC = "Do you have anything that comes in size 'Argonian'?",
			SLEEPING = "I'm impressed she's able to keep that hat on while sleeping.",
		},
		PIGMAN_PROFESSOR = 
		{
			GENERIC = "Hello?! Can you hear me, old man?",
			SLEEPING = "I don't even know if he'll hear my wake-up calls.",
		},
		PIGMAN_HUNTER =
		{
			GENERIC = "He looks pretty well-kept for being a Blacksmith.",
			SLEEPING = "For being surrounded by weapons, he sleeps pretty soundly.",
		},
		RECONSTRUCTION_PROJECT = 
		{
			SCAFFOLD = "The pigs appear to be rebuilding something.",
			RUBBLE = "Someone should really clean up all of that derbis.",
		},
		PIG_SHOP_FLORIST = 
		{
			GENERIC = "It's got everything I need for a pretty garden.",
			BURNING = "Those poor flowers didn't even stand a chance.",
		},
        PIG_SHOP_GENERAL = 
        {
        	GENERIC = "No good city is complete without a General Store.",
        	BURNING = "They didn't stock extinguishers, evidently",
		},
        PIG_SHOP_HOOFSPA = 
        {
        	GENERIC = "Healing AND beauty supplies? Perfect!",
        	BURNING = "I wonder if they had anything for burns...",
		},
        PIG_SHOP_PRODUCE = 
        {
        	GENERIC = "It's like all of the marketplaces condenced into one!",
        	BURNING = "So much for browsing the marketplace.",
		},
        PIG_SHOP_ARCANE = 
        {
        	GENERIC = "The Court Mage appears to have set up shop.",
        	BURNING = "They always tell you to be careful with Fire Spells...",
		},
        PIG_SHOP_WEAPONS = 
        {
        	GENERIC = "The local Smithy seems to sell a variety of weapons.",
        	BURNING = "Looks like someone forgot to put out the forge.",
        },
        PIG_SHOP_HATSHOP = 
        {
        	GENERIC = "A store for head-specific raiment.",
        	BURNING = "The hats have been burnt to cinders!",
        },
        PIG_SHOP_ACADEMY = 
        {
        	GENERIC = "Ah, this must be the museum of this city.",
        	BURNING = "All that knowledge, lost to the flames.",
        },
        TREE_PILLAR = "Its trunk is thick, but probably not as thick as the Hist's.",
        PIGHOUSE_CITY = 
        {
        	GENERIC = "The people of this city have quite nice houses.",
        	BURNING = "Some poor pig's just lost their home.",
		},
        PIGHOUSE_FARM = 
        {
        	GENERIC = "The farmer's humble cottage.",
        	BURNING = "I hope the rest of the farm won't catch ablaze.",
		},
		PIGHOUSE_MINE = 
        {
        	GENERIC = "The poor miners even have to share a house.",
        	BURNING = "All that cobblestone couldn't stop the fire.",
		},
        PIG_GUARD_TOWER = 
        {
        	GENERIC = "Even their barracks look stuck-up.",   
        	BURNING = "Maybe that'll shake those prudes up!",
		},     
        CITY_LAMP = 
        {
        	GENERIC = "Ah, walking under the its glow reminds me of home.",
        	ON = "They turn these things off during the day in Anvil too.", --off
    	},
        DUNGBEETLE = 
        {
        	GENERIC = "Well, that's one insect I definitely wouldn't eat.",
        	UNDUNGED = "It looks a little bit more appetising, but only a bit.",
        	SLEEPING = "All that rolling must have really tired it out.",
        	DEAD = "I don't know if dying has made it smell any better.",
        },
        DUNGBALL = "Rolling it into a ball still makes it distgusting!",
        DUNGPILE = 
		{
			GENERIC = "Augh! The smell!",
			PICKED = "Bleck... I hope that was worth it...",
		},
        PIGEON = 
        {
        	GENERIC = "I feel like I'm the only one who likes these birds.",
        	SLEEPING = "It's roosting.",
        	DEAD = "The poor thing's keeled over.",
        },
        SPIDER_MONKEY = 
        {
        	GENERIC = "It looks like a monkey, but it smells like a spider.",
        	SLEEPING = "It's best not to wake it.",
        	DEAD = "It still twitches like a spider.",
        },

        SPIDER_MONKEY_TREE = "The Hist would never allow this level of defilement.",
        SPIDER_MONKEY_NEST = "The Hist would never allow this level of defilement.",
        TOPIARY = "They have Topiary-Mages here?",
        LAWNORNAMENT = 
        {
        	GENERIC = "I wonder if the Hist would like this.",
        	BURNING = "Well, that was a waste of good art.",
        	BURNT = "In the end, it was just a regular tree.",
        },
        HEDGE = 
        {
        	GENERIC = "What a trim-looking shrub.",
        	SHAVEABLE = "It's in need of a good plucking.",
        	BURNING = "The shrubbery was pretty while it lasted.",
        	BURNT = "At least it won't need shaving anymore",
        },
        RAINFORESTTREE = 
        {
        	GENERIC = "Ugh, it's leaves look like my disgusting feathers.",
        	CHOPPED = "The Hist would never have such hideous plumage.",
        	BURNING = "My feathers thankfully don't burn that easily.",
        	BURNT = "It may have looked better with the leaves, to be honest.",
        },
        RAINFORESTTREE_ROT = "Living in this toxic forest has taken it's toll.",
        
        FLOWER_RAINFOREST = "These would be perfect for the Festival of Flowers.",
        HALBERD = "A forgotten weapon of the late 3rd Era.",
        CHICKEN = 
        {
        	GENERIC = "Farmers in Skyrim seem to love these birds.",
        	SLEEPING = "How can you sleep, standing up like that?",
        	DEAD = "I hope you weren't someone's property.",
        },
        PIG_RUINS_ENTRANCE = 
        {
        	GENERIC = "This must be the entrance to some kind of ancient ruins!",
        	LOCKED = "I don't think I can lockpick those vines.",
        },
        PIG_RUINS_EXIT = "I can leave the ruins through there.",
        PIG_COIN = "This is one odd septim.",
        GRASS_TALL = 
        {
        	GENERIC = "It's definitely taller than me!",
        	PICKED = "That'll cut you down to size!.",
        	BURNING = "All that tall grass really burns well.",
        },
        GLOWFLY = 
        {
        	GENERIC = "Not too tasty, but the light's appreciated.",
        	SLEEPING = "I guess it doesn't like sleeping with its light on?.",
        	DEAD = "Well, that's one way to kill the lights.",
        },
        GLOWFLY_COCOON = "It's not done rearranging itself.",
        CHITIN = "I'm not eating that. There's no meat on it!",
        HANGING_VINE = "These vines look harmless enough.",
        GRABBING_VINE = "Those are some saucy-looking vines!",
        VENUS_STALK = "For once, bland leafy greens may have a purpose.",
        WALKINGSTICK = "This stick contains alchemical properties that increase my Agility.",
        ADULT_FLYTRAP = 
        {
        	GENERIC = "Look on the bright side, it can't chase me anymore.",
        	SLEEPING = "Is it really sleeping? It has no eyes!",
        	DEAD = "It wilted in the prime of its 'life'.",
        },
        MEAN_FLYTRAP = 
        {
        	GENERIC = "It has them? Feet?",
        	SLEEPING = "It has them? Dreams?.",
        	DEAD = "It had one? A life?",
        },
        SNAPDRAGON = 
        {
        	GENERIC = "How could flowers look so sharp?",
        	SLEEPING = "I wonder if I could sneak past...",
        	DEAD = "It's thoroughly wilted.",
        },
        LILYPAD = "It's a big, amphibious lily leaf.",

        ZEB = 
        {
        	GENERIC = "What's this horse doing with half its legs missing?",
        	SLEEPING = "I hope it'll be able to stand up alright",
        	DEAD = "Poor horsey.",
        },
        SCORPION = 
        {
        	GENERIC = "My kind have dealt with these beasts in the past.",
        	SLEEPING = "It's kind of cuter when its sleeping?",
        	DEAD = "Snack time!",
        },

        PEAGAWK = 
        {
        	GENERIC = "And I thought my feathers were ugly...", 
        	SLEEPING = "So those aren't actually its eyes?",
        	DEAD = "All those eyes didn't give it much foresight.",
        },
        PEEKHEN = 
        {
        	GENERIC = "This must be the lady form of those eye birds.", 
        	SLEEPING = "She's having her beauty sleep.",
        	DEAD = "Sorry, miss!",
        }, 
        PEAGAWKFEATHERHAT = "Yeah... I REALLY don't look good in this.",
        PEAGAWK_BUSH = "Is that bush made out of feathers?",
        PEAGAWKFEATHER = "At least mine aren't staring at me.",
        PEAGAWKFEATHER_PRISM = "It's prettier, but I'm still uncomfortable.",
        ANTMAN = 
        {
        	GENERIC = "Hello, food... I mean, friend!",
        	SLEEPING = "I'm sure it wouldn't mind me taking a little nibble...",
        	DEAD = "I hope don't bury their dead...",
        },
        ANTHILL = "Oh... Why does this dungeon smell so good?!",
        ANTMASKHAT = "Oh no! My head smells delicious!",
        ANTSUIT = "I hope my tail doesn't give me away.",
        ANTMAN_WARRIOR = "Even their angry guards look tasty!",
 		ANTCHEST = "Helpful, if I want all my stuff covered in honey.",
 		NECTAR_POD = "It's not as potent as Foxglove Nectar.",
        
        PHEROMONESTONE = "I wonder if it can improve my Jel?",
        PIKO = 
        {
        	GENERIC = "That squirrel's got quite the carrying capacity.",
        	SLEEPING = "The little thief's all worn out.",
        	DEAD = "I hope this isn't telling of my fate.",
        },
        
        RELIC_1 = {
        	GENERIC = "This carving resembles some kind of pig person.",
        	SUNKEN = "There's a relic buried down there!",
        },
        RELIC_2 = {
        	GENERIC = "The totem is runed with a text I don't recognise.",
        	SUNKEN = "Under the water hides some kind of artifact?",
        },
        RELIC_3 = {
         	GENERIC = "That's one crusty-looking snout.",
         	SUNKEN = "I'll need to pull it out of the water.",
        },
        RELIC_4 = {
        	GENERIC = "A High Queen of some lost age, perhaps?",
        	SUNKEN = "The deep water is covering something.",
        },
        RELIC_5 = {
         	GENERIC = "Three Flawless Amethysts! Pity they're stuck in there.",
         	SUNKEN = "Thos bubbles must be coming from something...",
        },

        REEDS_WATER = "I really wish I learnt how to sing with these.",
        LOTUS = "My favorite part of Sourflower Tea.", 

		LOTUS_FLOWER ="Isn't Lotus Extract to brew poisons?",
        LOTUS_FLOWER_COOKED ="Can I still make a Witchmother's out of this?",

        VAMPIREBAT = 
        {
        	GENERIC = "These bats have been touched by Molag Bal.",
        	SLEEPING = "Maybe I can sneak attack it and end this quickly...",
        	DEAD = "I hope it's not Undead...",
        },
        VAMPIREBATCAVE = "I can hear faint squeaking from within.",  

        FROGLEGS_POISON = "Landstriders won't eat these things for some reason.",
        FROGLEGS_POISON_COOKED = "Why are these only popular with Argonians?",
		FROG_POISON =
		{
        	GENERIC = "I'd be upset if I lost my horns too, Hopper.",
        	SLEEPING = "This Hopper's having a rest.",
        	DEAD = "The poor Hopper's croaked.",
        },

        PIG_RUINS_TORCH_WALL = "No good dungeon is complete without one.",
        PIG_RUINS_TORCH = "I can just about reach the top to light it.",
        PIG_RUINS_HEAD = "Did the ancient pigs decapitate this statue?",
        PIG_RUINS_ARTICHOKE = "Has this boulder got... Scales?",

        OINC = "I don't recall Tiber Septim looking so... Mushroom-y.",
        OINC10 = "So this ONE coin has the value of TEN regular coins? Wierd.",
        OINC100 = "This is a HUNDRED times the value of a regular coin... I think?",

        RABID_BEETLE = 
		{
        	GENERIC = "Ahhh! Put it back! It's not done!",
        	SLEEPING = "Maybe I can just slide it back into its cocoon...",
        	DEAD = "It won't get any more done now.",
        },

        PARROT_BLUE = 
		{
        	GENERIC = "That lovely plumage would look quite nice with some pumpkin.",
        	SLEEPING = "Prime pumpkin salad position.",
        	DEAD = "It is a dead parrot.",
        },
        KINGFISHER = 
		{
        	GENERIC = "A fishing bird of the Hammerfell/High Rock border.",
        	SLEEPING = "It's dreaming of fishes.",
        	DEAD = "Did it drop its catch?",
        },

        BURR = "It keeps clinging to my clothes. Stop it!",   
		
        BURR_SAPLING = "I hope it grows up big and colourful.",
        {
			BURNING = "No! Not the gorgeous leaves!",
			WITHERED = "Even when its sick, those leaves look pretty.",
			GENERIC = "Wow! That slight colouration on the leaves really made a difference.",
			PICKED = "It's been plucked clean, but I've left the leaves.",
		},        	

        PIG_LATIN_1 = "It reads: \"Ightlay iresfay\", sounds like Ayleidoon.", -- light fires in pig latin

		DECO_RUINS_BEAM_ROOM ="It's not much of a beam without bronze bottoms.",
		DECO_CAVE_BEAM_ROOM = "I hope this isn't the only thing holding the cave open.",
        DECO_CAVE_BAT_BURROW = "What a useless-looking hole.",
        DECO_RUINS_BEAM_ROOM_BLUE = "It's not much of a beam without bronze bottoms.",        		

        SMASHINGPOT = "Bersi Honey-Hand can't stop me from smashing this one!",

        HIPPOPOTAMOOSE ="I didn't know elks could be this... Plump...",
		PIGGHOST = "A soul doomed to eventually wander the Hunting Grounds.",        

        ANTCOMBHOME = "Mmm! It smells delicious in there!",        
        SECURITYCONTRACT = "The contract reads: 'I am sworn to carry your burdens'.",
        
        PLAYERHOUSE_CITY = {
        	BURNT = "I swear, my furniture better be intact!",
        	FORSALE = "Looks like I don't need to be a Thane to own property here.",
        	SOLD = "This sure beats living in the basement of the Bee and Barb!"
        },

        JELLYBUG = "The perfect size for popping into my mouth!",
        JELLYBUG_COOKED = "Skewering them lets me eat them all in one go!",
        SLUGBUG = "The slime is really sweet. But it gets all over my hands.",
        SLUGBUG_COOKED = "Roasting it added a tasty, sugary crunch. Yum!",

        PLAYER_HOUSE_COTTAGE_CRAFT = "Materials for building an Leyawiin-Style home.",
        PLAYER_HOUSE_VILLA_CRAFT = "Materials for building an Anvil-Style home.",           
		PLAYER_HOUSE_TUDOR_CRAFT = "Materials for building a Kvatch-Style home.",
        PLAYER_HOUSE_GOTHIC_CRAFT = "Materials for building a Cheydinhal-Style home.",           
		PLAYER_HOUSE_TURRET_CRAFT = "Materials for building an Imperial City-Style home.",
        PLAYER_HOUSE_BRICK_CRAFT = "Materials for building a Skingrad-Style home.",
		PLAYER_HOUSE_MANOR_CRAFT = "Materials for building an Chorrol-Style home.",        

        CLIPPINGS = "I am really desperate enough to clip hedges for a living?",

        CUTNETTLE = "Smellings these really soothes my itchy snout.",

        NETTLE =
        {
        	WITHERED = "Oh I'm sorry, is this soil not good enough for you?!",
        	MOIST = "I gave you your water, will you please grow now?",
        	EMPTY = "Come on! Can't you grow leaves any faster?!.",
        	DEFAULT = "It's annoyingly picky. But it's got its uses.",
        },

        DECO_RUINS_FOUNTAIN = "I don't recall Wayshrines requiring a monetary incentive...", -- this is a "wishing well". You throw coins in it and it might randomly heal you. 
        PUGALISK = "A Giant Snake?! Don't these occasionally eat small boats?!",        
        SNAKE_BONE = "The skeleton of this snake has come out nicely.", 
        SNAKEBONESOUP = "A true Argonian chef uses every part of the snake.", 

        BANDITMAP = "Ooh, I do enjoy a good treaure hunt!", 
        BANDITTREASURE = "Where's the challenge in finding something so poorly hidden?", 

        BLUNDERBUSS = "Who's idea was it to make a hand-held cannon? Oh right, me!", 

        PUGALISK_FOUNTAIN = "Ayleid Wells are known to have powerful restorative properties.", 
        PUGALISK_RUINS_PILLAR = "It's teetering on the brink of collapse.", 
        PUGALISK_TRAP_DOOR = "Eh, that carving's probably not important.",  

        TEA = "I'd prefer Canis Root, but I'll take it!",      
        TEATREE = "I wonder if the Hist smells like tea too...",    
        TEATREE_SAPLING = "I can't get a cup of tea out of this, yet.",    
        TEATREE_NUT = "It makes my snout feel so clear!",    

        WALL_PIG_RUINS = "Crumbling walls of forgotten pig history.", 

        PIG_RUINS_DART_TRAP = "According to Quill-Weave, these things spit darts.", 
        PIG_RUINS_SPEAR_TRAP = "Looks like one of those Ancient Nord spike traps.", 
        PIG_RUINS_SPEAR_TRAP_TRIGGERED = "Ah! Just as I expected, it tried to stab me!", 
        PIG_RUINS_SPEAR_TRAP_BROKEN = "Sorry, but you won't be stabbing this rogue!", 
        PIG_RUINS_PRESSURE_PLATE = "My feet probably aren't light enough to walk over that.",
        PIG_RUINS_DART_STATUE = "I wonder if Quill-Weave would've dealt with these traps.",                                           
        
        DISARMING_KIT = "Like lockpicks, but for booby traps!", 

        BALLPEIN_HAMMER = "Baalpen? Isn't that a place in Hammerfell?",

        GOLD_DUST = "It's not a suitable replacement for eyeliner. I've tried.",

        ALOE = "Everyone in Anvil's obsessed with this Alchemy ingredient. Me included.", 
        ALOE_COOKED = "Even I know that cooking this stuff makes it weaker!", 
        ALOE_PLANTED = "These plants grow everywhere in Anvil.",

        ASPARAGUS = "A chewy vegetable? I'm going to loathe eating this.", 
        ASPARAGUS_COOKED = "Eugh! Why does it smell like a Sulfursucker?", 
        ASPARAGUS_PLANTED = "Those purple sticks look edible, somewhat.", 

        RADISH = "A radish is like a red jewel that tastes of salad.", 
        RADISH_COOKED = "I'd probably feel horrible if I ever ran out of radishes.",
        RADISH_PLANTED = "It looks like a scarlet meatball that lives in the mud.", 

        SNAKE_AMPHIBIOUS = "You and I are a lot alike, snake! Except I'm prettier.", 
        
        GASMASKHAT = "Feathers aside, I'm honestly surprised this thing fits my face.",
        PITHHAT = "If I could sweat, this would help with that.", 
        
        BILL = 
        {
        	GENERIC = "I hope I'm a good Porcupine-Dodger...",
        	SLEEPING = "Now I can help myself to those Lotus Plants...",
        	DEAD = "Maybe eating all that Lotus Extract wasn't helping.",
        },
        
        ROCK_ANTCAVE = "Oh look, another boring rock.",
        ANT_CAVE_LANTERN = "Mmm. Smells like warm Honningbrew Mead...",
        PROP_DOOR = "There's bound to be something intresting through that.",

        PIKO_ORANGE = "That squirrel's a big tea fan, I take it?",

        TURF_PIGRUINS = "It's a piece of a ruin's floor.",
        TURF_RAINFOREST = "This ground's covered in wild grass.",
        TURF_DEEPRAINFOREST = "The only dirt the fussy nettles seem to like.",
        TURF_LAWN = "Turf with some very well maintained grass.",
        TURF_GASJUNGLE = "I hope I don't release any toxins stepping on this.",
        TURF_MOSS = "A chunk of spongey, mossy ground.",
        TURF_FIELDS = "Ground covered with cultivated grass.",
        TURF_FOUNDATION = "This ground would make for good housing foundations.",
        TURF_COBBLEROAD = "A piece of cobblestone footpath.",

        MANDRAKEMAN = "He's full of Willpower, though he'll damage a lot more than my Agility!",
        MANDRAKEHOUSE = "It's a step up from sleeping in the soil, at least.",

         -- HOME DECO ITEMS
        INTERIOR_FLOOR_MARBLE = "Some grey marble flooring.",
        INTERIOR_FLOOR_CHECK = "Some fancy checkerboarded flooring",
        INTERIOR_FLOOR_PLAID_TILE = "Flooring with a plaid-like pattern.",
        INTERIOR_FLOOR_SHEET_METAL = "Cold metal flooring.",
        INTERIOR_FLOOR_WOOD = "Creaky wooden flooring.",
        INTERIOR_FLOOR_GARDENSTONE = "Natural-looking stone flooring",        
        INTERIOR_FLOOR_GEOMETRICTILES = "Tile flooring fit for the Temple of Mara.",
        INTERIOR_FLOOR_SHAG_CARPET = "Fluffy, purple carpet flooring.",
        INTERIOR_FLOOR_TRANSITIONAL = "It looks unfinished, but that's in style right now.",
        INTERIOR_FLOOR_WOODPANELS = "Less-creaky wooden flooring.",
        INTERIOR_FLOOR_HERRINGBONE = "Stone cold floor.",
        INTERIOR_FLOOR_HEXAGON = "Nordic-style brick flooring.",
        INTERIOR_FLOOR_HOOF_CURVY = "Flooring with a hog-like flair.",
        INTERIOR_FLOOR_OCTAGON = "Flooring fit for a High Queen's castle.",

        INTERIOR_WALL_WOOD = "The bare basics need for a wall.",
        INTERIOR_WALL_CHECKERED = "Red and white patterened walls.",
        INTERIOR_WALL_FLORAL = "Walls patterend with a floral motif.",
        INTERIOR_WALL_SUNFLOWER = "Walls with an unusal-looking flower pattern.",
        INTERIOR_WALL_HARLEQUIN = "These walls are a bit of an eye-sore.",
        INTERIOR_WALL_PEAGAWK = "Walls to remind me of how ugly my feather are.",
        INTERIOR_WALL_PLAIN_DS = "A wall that's pretty starved for ideas.",
        INTERIOR_WALL_PLAIN_ROG = "Some rainy-looking wall materials.",
        INTERIOR_WALL_ROPE = "Walls layered with knotted ship rigging.",
        INTERIOR_WALL_CIRCLES = "Walls with a repeating circular pattern.",
        INTERIOR_WALL_MARBLE = "Some grey looking marble wall.",
        INTERIOR_WALL_MAYORSOFFICE = "Walls fit for a Valenwood mayor.",
        INTERIOR_WALL_FULLWALL_MOULDING = "Nicely chiseled rock walls.",
        INTERIOR_WALL_UPHOLSTERED = "Walls made from soft cushions.",   

        DECO_CHAIR_CLASSIC = "It may not be the High Queen's Throne, but it'll do.",
        DECO_CHAIR_CORNER = "It's all angular.",
        DECO_CHAIR_BENCH = "It's like a workbench, but for resting my tail.",
        DECO_CHAIR_HORNED = "I like this seat's horns!",
        DECO_CHAIR_FOOTREST = "Good for keeping my dirty boots of the seats.",
        DECO_CHAIR_LOUNGE = "Not too comfortable sitting on that with a tail.",
        DECO_CHAIR_MASSAGER = "I can't fit that hat thing over my horns, shame.",
        DECO_CHAIR_STUFFED = "How's this a chair? It's just a sack!",
        DECO_CHAIR_ROCKING = "For when I get restless sitting still.",
        DECO_CHAIR_OTTOMAN = "Do I really want to muddy this nice seat with my boots?",

        DECO_LAMP_FRINGE = "However this lamp works, it's got a cute skirt.",
        DECO_LAMP_STAINGLASS = "The wierd glass-bowl thing is very colourful.",
        DECO_LAMP_DOWNBRIDGE = "This lamp hangs like a drooping flower.",
        DECO_LAMP_2EMBROIDERED = "Whatever makes these lamps glow, it's got two of them.",
        DECO_LAMP_CERAMIC = "This lamp thing's made out of ceramic.",
        DECO_LAMP_GLASS = "I hope the glass on this lamp isn't too brittle.",
        DECO_LAMP_2FRINGES = "Whatever makes these lamps glow, it's got two of them.",
        DECO_LAMP_CANDELABRA = "A fine silver Candlestick.",
        DECO_LAMP_ELIZABETHAN = "What a dusty-looking lamp.",
        DECO_LAMP_GOTHIC = "A cast iron lamp-thing.",
        DECO_LAMP_ORB = "My, what a beautiful orb.",
        DECO_LAMP_BELLSHADE = "This lamp hangs like a drooping flower.",
        DECO_LAMP_CRYSTALS = "This lamp hangs like a drooping flower.",
        DECO_LAMP_UPTURN = "This lamp's head-thing is shaped like a bowl.",
        DECO_LAMP_2UPTURNS = "Whatever makes these lamps glow, it's got two of them.",
        DECO_LAMP_SPOOL = "This lamp's got a bobbly trunk.",
        DECO_LAMP_EDISON = "So THAT's what's under those lamp 'skirts', it looks wierd.",
        DECO_LAMP_ADJUSTABLE = "I seem to be able to adjust the 'head' of this lamp.",
        DECO_LAMP_RIGHTANGLES = "This lamp hangs like a drooping flower.",
        DECO_LAMP_HOOFSPA = "This lamp hangs like a drooping flower.",

        DECO_CHAISE = "Perfect for fainting onto after too much tightlacing.",

        DECO_PLANTHOLDER_BASIC = "Its like a flower pot, for a flower pot!",
        DECO_PLANTHOLDER_WIP = "A tiny momento of Falkreath's forests.",
        DECO_PLANTHOLDER_FANCY = "These roses remind of Blackrose Prison.",
        DECO_PLANTHOLDER_BONSAI = "Ooh! A tiny little Hist-friend!",
        DECO_PLANTHOLDER_DISHGARDEN = "These desert plants like the gravel soil.",
        DECO_PLANTHOLDER_PHILODENDRON = "This plant's mostly leaves.",
        DECO_PLANTHOLDER_ORCHID = "I think these are potted orchids.",
        DECO_PLANTHOLDER_DRACEANA = "A very draconic-looking plant.",
        DECO_PLANTHOLDER_XEROGRAPHICA = "A prickly-looking desert plant.",
        DECO_PLANTHOLDER_BIRDCAGE = "Why does that plant needed a cage? It's not going anywhere!",
        DECO_PLANTHOLDER_PALM = "A leafy child of the Alik'r Desert.",
        DECO_PLANTHOLDER_ZZ = "This rare plant has bright, showy leaves.",
        DECO_PLANTHOLDER_FERNSTAND = "I wish this was a Fire Fern.",
        DECO_PLANTHOLDER_FERN = "I'm glad that's not Chokeweed hanging up there.",
        DECO_PLANTHOLDER_TERRARIUM = "I wonder if they sell Argonian-sized ones.",
        DECO_PLANTHOLDER_PLANTPET = "The pot's shaped like a hedgehog, a popular pub-mascot.",
        DECO_PLANTHOLDER_TRAPS = "A Potted Valenwood Flytrap.",
        DECO_PLANTHOLDER_PITCHERS = "An elusive plant of the Blackwood swamps.",
        DECO_PLANTHOLDER_MARBLE = "These roses remind of Blackrose Prison.",

        DECO_PLANTHOLDER_WINTERFEASTTREEOFSADNESS = "Good grief! That's... Festive...?",  
        DECO_PLANTHOLDER_WINTERFEASTTREE = "Do the Nords traditionally cover their trees in this stuff?",

        DECO_TABLE_ROUND = "It's only fit to hold a couple of mugs.",
        DECO_TABLE_BANKER = "A solid desk to forge business ledgers on.",
        DECO_TABLE_DIY = "It's got that bandit-y flair.",
        DECO_TABLE_RAW = "I made it myself!",
        DECO_TABLE_CRATE = "I can store all kinds of silverwear inside!",
        DECO_TABLE_CHESS = "War-Chess isn't really my thing.",

        DECO_ANTIQUITIES_WALLFISH = "The centrepiece of any fisherman's hut.",        
        DECO_ANTIQUITIES_BEEFALO = "It adds just a hint of Nordic homeliness.",
        DECO_WALLORNAMENT_PHOTO = "Who's the urchin in this painting?",
        DECO_WALLORNAMENT_FULLLENGTH_MIRROR = "Good, I still look magnificent.",
        DECO_WALLORNAMENT_EMBROIDERY_HOOP = "Keerava has one of these hanging above her door.",
        DECO_WALLORNAMENT_MOSAIC = "If this thing falls, it'll scatter tiny rocks EVERYWHERE.",
        DECO_WALLORNAMENT_WREATH = "Sadly, this reefs not for wearing.",
        DECO_WALLORNAMENT_AXE = "A plaque for a battleaxe I'll never use.",
        DECO_WALLORNAMENT_HUNT = "I'm hopeless at dual-wielding, so I'll put them up there.",
        DECO_WALLORNAMENT_PERIODIC_TABLE = "Ah, a complex list of the Gods of 'Science'.",
        DECO_WALLORNAMENT_GEARS_ART = "It adds a bit of dwarven flair to the room.",
        DECO_WALLORNAMENT_CAPE = "Aha! The perfect hiding spot.",
        DECO_WALLORNAMENT_NO_SMOKING = "'Smoking skoom' will be your doom'.",
        DECO_WALLORNAMENT_BLACK_CAT = "The Mistress of Shadows' spies are quite cute.",

        WINDOW_ROUND_CURTAINS_NAILS = "The curtains match my tassels nicely!",
        WINDOW_ROUND_BURLAP = "The curtain's a bit roughspun.",
        WINDOW_SMALL_PEAKED = "A temple-style window.",
        WINDOW_LARGE_SQUARE = "A cottage-style window.",
        WINDOW_TALL = "A popular window design in Solitude.",
        WINDOW_LARGE_SQUARE_CURTAIN = "The curtain's fabric resembles my old tassels.",
        WINDOW_TALL_CURTAIN = "The curtains have been carefully embroidered.",
        WINDOW_SMALL_PEAKED_CURTAIN = "Good for keeping a temple nice and dark.",
        WINDOW_GREENHOUSE = "Perfect for giving plants all the sunlight they need.",
        WINDOW_ROUND = "I can actually see through this window, for once!",

        DECO_WOOD_CORNERBEAM = "Common cabin support beams.",
        DECO_MARBLE_CORNERBEAM = "High quality temple architecture.",
        DECO_WOOD       = "Common cabin support beams.",
        DECO_MILLINERY  = "Hehe, it's lamp is shaped like a hat.",
        DECO_ROUND      = "A marble column with one of those wierd lamps.",
        DECO_MARBLE     = "High quality temple architecture.",

        SWINGING_LIGHT_BASIC_BULB = "Whatever that glowing thing is, it looks pretty sad.",
        SWINGING_LIGHT_FLORAL_BLOOMER = "Heh, this lamp's shaped like a garlic bulb.",
        SWINGING_LIGHT_CHANDALIER_CANDLES = "I prefer my chandeliers not be made out of goat horns.",
        SWINGING_LIGHT_ROPE_1 = "I hope that glowy thing doesnt't light the rope on fire...",
        SWINGING_LIGHT_ROPE_2 = "Am I sure this isn't a rope-fire waiting to happen?",
        SWINGING_LIGHT_FLORAL_BULB = "The leaves go... Spiiiiiin!",
        SWINGING_LIGHT_PENDANT_CHERRIES = "A cherry-themed light fit for Jester's Day.",
        SWINGING_LIGHT_FLORAL_SCALLOP = "Somehow, I don't think that flower's real.",
        SWINGING_LIGHT_BASIC_METAL = "I don't see how that metal skirt's making it brighter.",
        SWINGING_LIGHT_TOPHAT = "In case I want my light to remind me of awful fashion sense.",
        SWINGING_LIGHT_DERBY = "In case I want my light to remind me of awful fashion sense.",
        SWINGING_LIGHT1 = "Whatever that glowing thing is, it looks pretty sad.",

        RUG_ROUND = "Sorry! I didn't mean to stick my foot in your eye!.",
        RUG_SQUARE = "A Chaurus Egg Rug? Could it BE more perfect?!",
        RUG_OVAL = "I have a feeling Sanguine would love this pattern.",
        RUG_RECTANGLE = "It's shaped like a tea biscuit, a soft and fluffy tea biscuit.",
        RUG_FUR = "It still smells a bit like wet dog.",
        RUG_HEDGEHOG = "These would have been a hit in those hedgehog-themed pubs.",
        RUG_PORCUPUSS = "Thankfully, I won't need to Dodge this Porcupine",
        RUG_HOOFPRINT = "It looks like its been covered in dirty pig trotters.",
        RUG_OCTAGON = "This rug's shaped like a pasty, but without the filling.",
        RUG_SWIRL = "Mmm, it looks like one of those tasty swirl cakes...",
        RUG_CATCOON = "Oh, this is DEFINITELY illegal in Elsweyr.",
        RUG_RUBBERMAT = "It's all squeaky beneath my feet.",
        RUG_WEB = "Now, this one spider web I wouldn't mind getting tangled in!",
        RUG_METAL = "This is probably what passed for carpeting in Dwarven times.",
        RUG_WORMHOLE = "Augh, I'm still not sure if that's supposed to be a mouth.",
        RUG_BRAID = "The Bannered Mare probably used these to absorb spilt mead.",
        RUG_BEARD = "I REALLY don't get it. Is this a Landstrider thing?",
        RUG_NAILBED = "Why would I want to booby-trap my own house?",
        RUG_CRIME = "Ooh! I love a good murder mystery!",
        RUG_TILES = "It's a fabric rug... But it's shaped like marble tiling...",

        SHELVES_BASIC = "I could probably put a few curiousities on there.",
		SHELVES_WOOD = "Just the right thing to hold my Quill-Weave collection!",
        SHELVES_CINDERBLOCKS = "I probably shouldn't put anything valuable on there.",
        SHELVES_MARBLE = "A bit to heavy for books, maybe something else?",
        SHELVES_GLASS = "It's not the biggest shelf, but it looks pretty.",
        SHELVES_LADDER = "I can climb all the way to the top shelf with this!",
        SHELVES_HUTCH = "Some potted plants would go well with all that green.",
        SHELVES_INDUSTRIAL = "It looks sturdy, but it's not really my style.",
        SHELVES_ADJUSTABLE = "I hope adjusting this doesn't shake the shelves to much.",
		SHELVES_MIDCENTURY = "My parents use these to store all their ugly pottery.",
        SHELVES_WALLMOUNT = "Those shelves better stay bolted to the wall...",
        SHELVES_AFRAME = "It sacrifices storage space for pointiness.",
        SHELVES_CRATES = "Well, I didn't require any nails, at least.",
        SHELVES_FRIDGE = "What's the point of this? Stuff would just fall through the grates!",
        SHELVES_HOOKS = "It's hooked up to the wall.",
        SHELVES_PIPE = "I don't think these rusty tubes will hold much.",
        SHELVES_HATTREE = "Like the one father kept at our front door.",
        SHELVES_PALLET = "It just about works as a set of shelves.",
        SHELVES_FLOATING = "Why would I want to store my things at an angle?",
        SHELVES_METAL = "At least my stuff wont fall of the shelves now.",

        WOOD_DOOR = "A wooden archway fit for Dragonsreach.",
		STONE_DOOR = "It would fit right in with the houses of Markarth.",
		ORGANIC_DOOR = "If it were not made of wood, Wood Elves would love this.",
		IRON_DOOR = "Impressive cast iron work with that gate.",
		PILLAR_DOOR = "Like the entrance to the Temple of the One.",
		CURTAIN_DOOR = "Like my horn tassels, but for my house!",
		ROUND_DOOR = "For when I want my house to look like a giant pig.",
		PLATE_DOOR = "In case I want my house to look like a smelter.",

        ROCK_FLIPPABLE = "Too small for basking, but perfect for flipping!",

        PLAYER_HOUSE_COTTAGE = "Materials for building an Leyawiin-Style home.",
        PLAYER_HOUSE_VILLA = "Materials for building an Anvil-Style home.",           
		PLAYER_HOUSE_TUDOR = "Materials for building a Kvatch-Style home.",
        PLAYER_HOUSE_GOTHIC = "Materials for building a Cheydinhal-Style home.",           
		PLAYER_HOUSE_TURRET = "Materials for building an Imperial City-Style home.",
        PLAYER_HOUSE_BRICK = "Materials for building a Skingrad-Style home.",
		PLAYER_HOUSE_MANOR = "Materials for building an Chorrol-Style home.",   
        
        BRAMBLESPIKE = "I wish my scales were thick enough to ignore these pricks.",

		SUNKEN_RELIC = "I'm not diving down to get that.",  

        IRON = "If only I knew Transmute Mineral Ore...",
        
        CLAWPALMTREE = "Corkbulb trees are known for their tough, fibrous roots.",  
        DUG_NETTLE = "This plant is very particular when it comes to soil.", 

        THUNDERBIRD = "I'll take this feathered mage over a Hagraven any day!", 
        THUNDERBIRDNEST = "I can't imagine all that rock would make good nest.",

        FEATHER_THUNDER = "Turns out pink feathers CAN look shockingly good!", 
        THUNDERHAT = "The chinstrap tastes a little sour.",

        WEEVOLE = "Quite bothersome, but they'd make a good snack.",
        WEEVOLE_CARAPACE = "Always save the shell! It makes a good stock.",
        ARMOR_WEEVOLE = "Hollow armour fit for a Knight.",
        
        TUBERTREE = "I don't recall Arrowroot tuber being so... Tree-like.",
        CORK = "On Vvardenfell this stuff is used in place of wood.",

        CANDLEHAT = "Don't let me burn, Corkbulb!", 
        CORK_BAT = "I can see why they only use Corkbulb in arrows and bolts.",

        LEATHER = "I can make a ton of Leather Strips with this.",
        BAT_HIDE = "Giant Bat pelts aren't to different, I suppose.",

        ANCIENT_ROBOT_RIBS = "It's shaped like those ancient Nordic temples.",
        ANCIENT_ROBOT_CLAW = "Lucan Valerius would kill to have this claw.",
        ANCIENT_ROBOT_LEG = "Did a Giant leave their iron boots lying around?",    
        ANCIENT_ROBOT_HEAD = "And I thought my jawline was big...", 

        TEATREE_NUT_COOKED = "It makes my breath smell like hot tea...",

        DEED = "It's signed under my birthname... Which I can't pronounce...",
        CONSTRUCTION_PERMIT = "Now I have even more room to hoard my treasures!",
        DEMOLITION_PERMIT = "Can't a woman tear down her own house without a permit?!",
		
		CLAWPALMTREE_SAPLING = "I read that Corkbulb Root's great for curing paralysis!",

        CORKBOAT = "What a disgustingly Small Canoe.",
        CORKCHEST = "An ideal candidate for a Thief Cache.",

        BANDITHAT = "Now THIS is more my style!",
        PIGBANDIT = "The Thieves Guild really does have eyes everywhere.",

        PIG_RUINS_CREEPING_VINES = "I don't think I can lockpick vines.", 

        MAGNIFYING_GLASS = "I couldn't find any Shimmerene glass, so this'll have to do.",

        SEDIMENTPUDDLE = "Treasure-flavoured water.",
        GOLDPAN = "'Prospector' is a just polite term for 'Salvager'.",

        PORKLAND_ENTRANCE = "Perhaps this Dwarven Airship can get me out of here?",
        PORKLAND_EXIT = "Don't these Dwarven Airships have a habit of crashing?",

        POG = 
        {
        	GENERIC = "Hungry little thieves, aren't they?",
        	FOLLOWER = "Loyalty among thieves is easily bought, aparently.",
        	SLEEPING = "It probably dreams of stealing delicious pastries.",
        	APORKALYPSE = "Hircine's influence can turn even the cutest of things.",
        },

        PANGOLDEN = "A Landstrider with GOLDEN scales? Ridiculous!",

        ROC_LEG = "Is THIS wear all those manure piles are coming from?!",
        ROC_HEAD = "A GIANT Terror Bird?! Just my luck!" ,
        ROC_TAIL = "Please... PLEASE don't dump on my head...",

        GNATMOUND = "If only I could reach my tounge in there...",
        GNAT = "You little pests better not nibble my tassels!",
        
        PORKLAND_INTRO = "Come back, Shadowscale!",

        ROC_NEST_TREE1 = "This tree must be very lonely.",
        ROC_NEST_TREE2 = "Did that Terror Bird move you here?",
        ROC_NEST_BUSH = "Looks like me after a month of not plucking.",
        ROC_NEST_BRANCH1 = "You can't just stick a branch in the ground and grow a tree, bird!",
        ROC_NEST_BRANCH2 = "I don't think this bird understands how trees grow...",
        ROC_NEST_TRUNK = "How do you mess up woodcutting, bird? It's not difficult!",
        ROC_NEST_HOUSE = "I don't think that door is worth lockpicking.",
        ROC_NEST_RUSTY_LAMP = "The lamp's been crippled by rust.",

        ROC_NEST_EGG1 = "So much for a free lunch.",
        ROC_NEST_EGG2 = "Did it hatch, or did that clumsy bird break it?",
        ROC_NEST_EGG3 = "Aww, it would've been so tasty...",
        ROC_NEST_EGG4 = "It's either been hacked, whacked or smacked.",

        ROC_ROBIN_EGG = "I can't eat it, so I may as well hatch it.",

        TUBER_CROP = "Can Landstriders really only eat this when it's ripe?",
        TUBER_BLOOM_CROP = "Now it's fit for a Landstrider's weak stomach.",
        TUBER_CROP_COOKED = "The poison's not been cooked out, not that it matters.",
        TUBER_BLOOM_CROP_COOKED = "The flower made for a nice garnish.",

        ALLOY = "Iron ingots are surprisingly hard to find in this place.",

        ARMOR_METALPLATE = "My shoulders hurt just looking at this armour.",
        METALPLATEHAT = "I can feel my neck aching already.",

        SMELTER = "At least I don't have to shovel coals into this one.",

        BUGREPELLENT = "It can be Argonian B'Gone too, if I'm not careful.",
        
        HOGUSPORKUSATOR = "Within this machine is the Hog of Destiny.",

        GASCLOUD = "It's probably for the best if I don't get itf in my gills.",

        SHEARS = "I'm not a Topiary-Mage, so this'll have to do.",
    	BATHAT = "It's like I can see with my earholes!",
    	
    	WATERDROP = "A dropplet blessed with Aetherial Ayleid Magic.",

    	LIFEPLANT = "It uses the Dawn Magic of Aetherius to give life.",

    	TRINKET_GIFTSHOP_1 = "It's a rather unflattering bust of royalty.",
    	TRINKET_GIFTSHOP_3 = "Do they even have a courier system in this city?",        

	    KEY_TO_CITY = "My very own kingdom... But what to name it?",

    	PEDESTAL_KEY = "A key to Her Majesty's royal treasure.",

    	ROYAL_GALLERY = "I'd lockpick it, but it needs a key.",

    	APORKALYPSE_CLOCK = "The power to cause a Dragon Break... Do I dare?",
    	ANCIENT_HERALD = "Alduin, The World Eater!",

    	ASPARAGUSSOUP = "Smelly stick soup. Bleck.",
    	SPICYVEGSTINGER = "It's a fact that drinking it out of a jar improves the taste.",
    	FEIJOADA = "Those beans! I mean, bugs! What a feast!",
    	HARDSHELL_TACOS = "Seasoned vegetables with a crunchy carapace casing!",
    	GUMMY_CAKE = "It may be nearly impossible for me to eat, but the flavour!",
    	STEAMEDHAMSANDWICH = "It's a regional dialect.",

    	ROC_NEST_DEBRIS1 = "I've seen better sticks.",
    	ROC_NEST_DEBRIS2 = "It's covered in bird spit.",
    	ROC_NEST_DEBRIS3 = "Not suitable arrow shaft material.",
    	ROC_NEST_DEBRIS4 = "This stick's been through a lot.",

    	ANTQUEEN = "I'm not interested in marrying any of your princes, lady!",
    	ANTQUEEN_CHAMBERS = "This place is rather regal, for being a hive.",
    	ANTQUEEN_THRONE = "I think I'm a little too short for that throne...",
    	ANTMAN_WARRIOR_EGG = "It's rude to offer food mid-fight, you know!",
		
		PIG_SHOP_DELI =
        {
            GENERIC = "I'm not above eating at the local inn.",
            BURNING = "Did they forget to put out the hearthfire?",
        },

        PIG_SHOP_CITYHALL =
         {
            GENERIC = "The Mayor doesn't live in the same building as the Countess?",
            BURNING = "That's going to take a lot of tithes to fix.",
        },
        PIG_SHOP_CITYHALL_PLAYER = 
         {
            GENERIC = "I don't have to actually work in there do I?",
            BURNING = "Your Queen demands the culprit is found and DETAINED!",
        },
        PIG_GUARD_TOWER_PALACE =
        {
        	GENERIC = "Even their barracks look stuck-up.",   
        	BURNING = "Maybe that'll shake those prudes up!",
        },

        PIG_RUINS_PIG = "I only I could ply out its teeth...",
        PIG_RUINS_IDOL = "The statues of the little one looks valuable.",
        PIG_RUINS_PLAQUE = "The top part seems relatively intact.",

        BASEFAN = "My flutter quite nicely in this thing's breeze.",
        SPRINKLER = "An automaton for really thirsty plants.",

        NETTLELOSANGE = "Antihistamine? But I need the Hist!",

        ICEDTEA = "The Nords would love this stuff!",

        TRINKET_GIFTSHOP_4 = "Sheogorath in a can!",

        WALLCRACK_RUINS = "That's got to be hiding something.",

        DEFLATED_BALLOON = "It appears to have fallen out of the sky.",
		DEFLATED_BALLOON_BASKET = "Did the Gods drop their shopping basket?",

		DISGUISEHAT = "I'm already using one alias, I don't need another.",

		ALOE_SEEDS = "I can plant a little reminder of home with these.",
		ASPARAGUS_SEEDS = "Even their seeds smell like a sulfur pool.",
		RADISH_SEEDS = "It's like a type of nut that grows radishes.",

		CAVE_EXIT_ROC = "Those rocks are covering my way out.",

        PORKLAND_INTRO_BASKET = "I guess I should be thankful I didn't break my legs.",
        PORKLAND_INTRO_BALLOON = "So much for putting my faith in Dwarven technology.",
        PORKLAND_INTRO_TRUNK = "Strange, none of my names have a 'W' in it.",
        PORKLAND_INTRO_SUITCASE = "I hope my razor didn't get smashed...",
        PORKLAND_INTRO_FLAGS = "I knew all that bunting wasn't a good design choice.",
        PORKLAND_INTRO_SANDBAG = "Nooo! The sand's been spilt everywhere!",

        TURF_BEARD_HAIR = "Turf made out of... Landstrider body hair!? Nasty!", 

        HIPPO_ANTLER = "It's good for recovering stamina, if it was edible.",
        BILL_QUILL = "I don't think I can Weave with this Quill.  Heh.",

        ANTLER = "'Oh, you talk and you lie and you drink all our mead...'",

        PUGALISK_SKULL = "Where'd the other eye go?",
        PUGALISK_CORPSE = "...Looks like you're the one that got dragged under.",
        BONESTAFF = "A serpentine Staff of Paralysis.",
        CITY_HAMMER = "For cases where lockpicking the door doesn't work.",
        TURF_PAINTED = "A piece of collaged sand.", 
		TURF_PLAINS = "These plains are pretty plain.", 

		PIG_SHOP_BANK = 
        {
          GENERIC = "Currency can be exchanged for goods and services, right?",
          BURNING = "I guess everyday is a Bank Holiday now.",
        },
 	    PIGMAN_USHER = 
        {
          GENERIC = "I probably look like a wobbly purple splotch to him.",
          SLEEPING = "A pig of his age shouldn't really be sleeping outside.",
        },
        PIGMAN_ROYALGUARD_2 = 
        {
          GENERIC = "I like his armor a bit more, but he's still a killjoy.",
          SLEEPING = "Looks like this guard didn't have any warm furs to crawl under.",
        },
        PIG_SHOP_ANTIQUITIES = 
        {
          GENERIC = "A house of strange curiousities.",
          BURNING = "Even the fire's a bit odd-looking.",
        },

        PIG_RUINS_ENTRANCE2 = "Do these ruins have something to do with those scaled rocks?",
        PIG_RUINS_EXIT2 = "I can hear running water coming from outside.",
        PIG_RUINS_ENTRANCE3 = "I can smell something insect-y inside these ruins.",   
        PIG_RUINS_ENTRANCE4 = "Those ruins look a bit ominous.",           
        PIG_RUINS_EXIT4 = "I hope this isn't leading to my demise.",
        PIG_RUINS_ENTRANCE5 = "I'm getting a bad feeling about down there...",           
        PIG_RUINS_ENTRANCE_SMALL = "Am I in the mood for a bit of dungeoneering?",

        RO_BIN = "Baby boy. Baby.",
        RO_BIN_GIZZARD_STONE = "I prefer my gizzard to be stone-free, thank you very much.",
        GIANTGRUB = "I'm supposed to be the one eating insects, not the other way around!",


		DECO_RUINS_ENDSWELL = "This Wayshrine's been tainted by the Void.",
	
        ---------YOTP---------
        FIRECRACKERS = "I'll play a trick on Wigfrid and fill her spare helmets with these...",
        REDLANTERN = "Less 'lucky' and more 'the only thing keeping me alive in the dark'.",

        -------rewards update-------

		TURF_DEEPRAINFOREST_NOCANOPY = "Maybe this'll please those stuffy Nettles.",

		BRAMBLE_CORE = "The beautiful Briar Heart of this nest of brambles.",
        BRAMBLE_BULB = "This Briar Heart doesn't want to be replanted.",
        ROOTTRUNK_CHILD = "The Valenwood version of a courier system.",

		PIG_SHOP_TINKER =
        {
            GENERIC = "It sells those blue crafting Spell Tomes.",
            BURNING = "All those tomes are definitely gone.",
        },
        ARMORVORTEXCLOAK = "Looking inside, I can feel Sithis staring back at me.",    
        ANCIENT_REMNANT = "A cold fragment of the cursed harbinger.",

        GOGGLESNORMALHAT = "I don't think these are fitted for an Argonian.",
        GOGGLESHEATHAT = "It'd make a good mask, if it didn't strain my eyes so much.",
        GOGGLESARMORHAT = "At least I won't hurt my head when I bump into things.",
        GOGGLESSHOOTHAT = "I think the potatoes are broken.",     
        THUMPER = "This automaton seems to enjoy smashing its head into the ground.",
        TELEBRELLA = "Maybe all teleportation magic needed was a handle?",
        TELIPAD = "A focusing circle for teleportation magic.",
        TRUSTY_SHOOTER = "A weapon that jets out junk at high speeds.",
        WHEELER_TRACKER = "Now no treasure will go undetected!",

        ANCIENT_HULK = "By the Gods! It's a Dwarven Centurion!",
        ROCK_BASALT = "Rocks forced up from below the ground.",
        LIVING_ARTIFACT = "Is this how the Dwarves disappeared?",
        INFUSED_IRON = "It hums with some kind of powerful enchantment.",

        TELEPORTATO_HAMLET_POTATO = "A stone effigy of a Jumbo Potato?",
        TELEPORTATO_HAMLET_RING = "I love the metal work, shame it's too big for my horns.",
        TELEPORTATO_HAMLET_BOX = "Got to be careful, that metal bit looks sharp.",
        TELEPORTATO_HAMLET_CRANK = "That gear is Dwarven make for sure.",
        TELEPORTATO_HAMLET_BASE = "The stone's been runed with the Daedric alphabet.",

        ANCIENT_ROBOTS_ASSEMBLY = "It should be put back. It's not done.",

        HEDGE_BLOCK_ITEM = "This shrub's nice and square.",
        HEDGE_CONE_ITEM = "A Topiary-Mage has trimmed this to a point.",
        HEDGE_LAYERED_ITEM = "It's layered like a fancy cake.",
		
	},
	DESCRIBE_GENERIC = "Need something?",
	DESCRIBE_TOODARK = "I can't even see my own snout!",
	DESCRIBE_SMOLDERING = "It smells like it's burning.",
	DESCRIBE_MYSTERY = "There's something worth looking at!",
	DESCRIBE_NEARSIGHTED = "I can't seem to make anything out.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Is the yolk supposed to be crunchy?",
	},
}