-- This information tells other players more about the mod
name = "Takes-the-Shot"
description = "An Argonian very far from home."
author = "@Scrunt_Muncher"
version = "1.0.8" 

-- This is the URL name of the mod's thread on the forum; the part after the ? and before the first & in the url
forumthread = "https://forums.kleientertainment.com/files/file/1974-takes-the-shot-ds/"


-- This lets other players know if your mod is out of date, update it to match the current version in the game
api_version = 6

dont_starve_compatible = true
hamlet_compatible = true
reign_of_giants_compatible = true
shipwrecked_compatible = true


icon_atlas = "modicon.xml"
icon = "modicon.tex"

--configuration_options = {}

configuration_options = {
	{
		default = 120,  -- ASCII code for "z"
		label   = "Hood Key",
		name    = "key_wakes",
		options = (function()
			local KEY_A  = 97  -- ASCII code for "a"
			local values = {}
			local chars  = {
				"A","B","C","D","E","F","G","H","I","J","K","L","M",
				"N","O","P","Q","R","S","T","U","V","W","X","Y","Z"
			}

			for i = 1, #chars do
				values[#values + 1] = { description = chars[i], data = i + KEY_A - 1 }
			end

			return values
		end)()
	},
}